Index: gsdl/trunk/macros/telugu.dm
===================================================================
--- gsdl/trunk/macros/telugu.dm	(revision 20454)
+++ gsdl/trunk/macros/telugu.dm	(revision 20476)
@@ -21,162 +21,205 @@
 #------------------------------------------------------------
 
-# -- Missing translation: _textperiodicals_
-# -- Missing translation: _textsource_
-# -- Missing translation: _textdate_
-# -- Missing translation: _textnumpages_
-
-# -- Missing translation: _textsignin_
-
-# -- Missing translation: _textdefaultcontent_
-
-_textdefaulttitle_ [l=te] {à°à°¿ à°à°žà± à°¡à°¿ à°à°²à±}
-
-# -- Missing translation: _textbadcollection_
-
-# -- Missing translation: _textselectpage_
-
-# -- Missing translation: _collectionextra_
+_textperiodicals_ [l=te] {à°ªà°€à±à°°à°¿à°à°²à±}  
+
+# these three used by the default format statement of the demo and dls collections.
+_textsource_ [l=te] {à°µà°šà°°à±à°²à°šà± à°°à°¿à°«à°°à± à°à±à°¯à±}  
+_textdate_ [l=te] {à°ªà±à°°à°à±à°°à°£à°€à±à°Šà°¿}  
+_textnumpages_ [l=te] {à°ªà±à°à°² à°žà°à°à±à°¯}  
+
+
+
+_textdefaultcontent_ [l=te] {à°à°Ÿà°µà°²à°žà°¿à°š à°ªà±à° à°à°šà°ªà°¡à±à°à°²à±à°Šà±. à°Šà°¯à°à±à°žà°¿ "à°¬à±à°¯à°Ÿà°à±" à°¬à°à°šà± à°šà°¿ à°à°Ÿà°šà°¿ "à°¹à±à°®à±" à°¬à°à°šà± à°šà°¿ à°à°Ÿà°šà°¿ à°à°ªà°¯à±à°à°¿à°à°à°¿ à°à±à°°à±à°šà± à°žà±à°à±à°šà± à°¡à°¿à°à°¿à°à°²à± à°²à±à°¬à±à°°à°°à±à°à°¿ à°µà°à±à°à±à°¯à°à°¡à°¿.}  
+
+_textdefaulttitle_ [l=te] {à°à°¿ à°à°žà± à°¡à°¿ à°à°²à± à°à°°à±à°°à°°à±}  
+
+
+
+_textselectpage_ [l=te] {à°ªà±à°à°šà± à°à°à°à±à°à±à°šà°à°¡à°¿}  
+
+
 
 # this is only used by the collector (where the above _collectionextra_
 # macro will always be set to another value)
-# -- Missing translation: _collectorextra_
+
 
 _textdescrcollection_ [l=te] {}
-# -- Missing translation: _textdescrabout_
-_textdescrhome_ [l=te] {à°®à±à°à±à°¯ à°®à±à°š à°ªà±à°à°¿}
-_textdescrhelp_ [l=te] {à°žà°¹à°Ÿà°¯ à°ªà±à°à°¿ }
-_textdescrpref_ [l=te] {à°à°šà±à°šà°¿à° à°ªà±à°à°¿}
-_textdescrgreenstone_ [l=te] {à°¡à°¿à°à°¿à°à°²à± à°à±à°°à±Šà°§à°Ÿà°²à°¯à°®à± à°žà°Ÿà°«à±à°à±à°«à°µà±à°°à±}
-# -- Missing translation: _textdescrusab_
-
-_textdescrsearch_ [l=te] { à°à°à±à°à°¿à°€à°®à±à°š à°ªà°Šà°Ÿà°²à°šà± à°µà±à°Šà°à±Šà°¡à°¿}
+_textdescrabout_ [l=te] {à°ªà±à°à°à±à°°à°¿à°à°à°¿ (à°²à±à°Šà°Ÿ) à°ªà±à°à°¿ à°à±à°°à°¿à°à°à°¿}  
+_textdescrhome_ [l=te] {à°®à±à°à±à°¯à°®à±à°š à°ªà±à°}  
+_textdescrhelp_ [l=te] {à°žà°¹à°Ÿà°¯ à°ªà±à°}  
+_textdescrpref_ [l=te] {à°ªà±à°°à°Ÿà°§à°Ÿà°šà±à°¯à°€ à°ªà±à°}  
+_textdescrgreenstone_ [l=te] {à°à±à°°à±à°šà± à°žà±à°à±à°šà± à°¡à°¿à°à°¿à°à°²à± à°à±à°°à°à°§à°Ÿà°²à°¯à° à°žà°Ÿà°«à±à°à± à°µà±à°°à±}  
+_textdescrusab_ [l=te] {à°à°ªà°¯à±à°à°¿à°à°à±à°à°à± à°à°Šà°¿ à°à°·à±à°à°®à°šà°¿ à°®à±à°°à± à°à°šà±à°à±à°šà±à°šà°Ÿà°°à±?}  
+
+
+# Metadata names and navigation bar labels
+
+_textSearch_ [l=te] {à°¶à±à°§à°š }  
+_labelSearch_ [l=te] {à°¶à±à°§à°š}  
 
 # Dublin Core Metadata Element Set, Version 1.1
-_textdescrTitle_ [l=te] { à°µà°°à±à°£à°®à°Ÿà°² à°ªà°à±à°à°¿ à°
-à°à°à±à°² à°¶à±à°°à±à°·à°¿à°à°šà±  à°¬à±à°°à±à°à± à°à±à°¯à°à°¡à°¿}
-_textdescrCreator_ [l=te] { à°°à°à°¯à°¿à°€à°²à°šà± à°µà°°à±à°£à°®à°Ÿà°² à°
-à°šà±à°žà°°à°¿à°à°à°¿ à°¬à±à°°à±à°à± à°à±à°¯à°à°¡à°¿}
-_textdescrSubject_ [l=te] {à°µà°¿à°·à°¯à°Ÿà°²à°šà± à°
-à°šà±à°žà°°à°¿à°à°à°¿ à°¬à±à°°à±à°à± à°à±à°¯à°à°¡à°¿}
-# -- Missing translation: _textdescrDescription_
-# -- Missing translation: _textdescrPublisher_
-# -- Missing translation: _textdescrContributor_
-_textdescrDate_ [l=te] {à°€à±à°Šà±à°²à°šà± à°
-à°šà±à°žà°°à°¿à°à°à°¿ à°¬à±à°°à±à°à± à°à±à°¯à°à°¡à°¿}
-# -- Missing translation: _textdescrType_
-# -- Missing translation: _textdescrFormat_
-# -- Missing translation: _textdescrIdentifier_
-# -- Missing translation: _textdescrSource_
-# -- Missing translation: _textdescrLanguage_
-# -- Missing translation: _textdescrRelation_
-# -- Missing translation: _textdescrCoverage_
-# -- Missing translation: _textdescrRights_
-
-_textdescrOrganization_ [l=te] {à°žà°à°žà±à°¥à°²à°šà± à°
-à°šà±à°žà°°à°¿à°à°à°¿ à°¬à±à°°à±à°à± à°à±à°¯à°à°¡à°¿}
-# -- Missing translation: _textdescrKeyword_
-_textdescrHowto_ [l=te] {à°à°²à°Ÿà°à°à°¿ à°µà°°à±à°£à°Ÿà°²à°šà± à°¬à±à°°à±à°à± à°à±à°¯à°à°¡à°¿}
-_textdescrList_ [l=te] {à°Šà°žà±à°€à°Ÿà°µà±à°à±à°²à°šà± à°
-à°šà±à°žà°°à°¿à°à°à°¿ à°¬à±à°°à±à°à± à°à±à°¯à°à°¡à°¿}
-_textdescrSeries_ [l=te] {à°žà°à°à°¿à°à°²à°šà± à°
-à°šà±à°žà°°à°¿à°à°à°¿ à°¬à±à°°à±à°à± à°à±à°¯à°à°¡à°¿}
-# -- Missing translation: _textdescrTo_
-# -- Missing translation: _textdescrFrom_
-_textdescrTopic_ [l=te] {à°µà°¿à°¶à±à°· à°ªà±à°°à°à°°à°£à°Ÿà°²à°šà± à°¬à±à°°à±à°à± à°à±à°¯à°à°¡à°¿}
-_textdescrBrowse_ [l=te] {à°¬à±à°°à±à°à± à°à±à°¯à°à°¡à°¿}
-# -- Missing translation: _textdescrCollage_
-_textdescrPeople_ [l=te] {à°ªà±à°°à°à°²à°šà± à°µà°°à±à°£à°®à°Ÿà°² à°à°ªà°¯à±à±à°à°¿à°à°à°¿ à°¬à±à°°à±à°à± à°à±à°¯à°à°¡à°¿}
-# -- Missing translation: _textdescrAcronym_
-# -- Missing translation: _textdescrPhrase_
-# -- Missing translation: _textdescrArtist_
-# -- Missing translation: _textdescrVolume_
-# -- Missing translation: _textdescrCountries_
-# -- Missing translation: _textdescrCaptions_
-
-
-_labelSearch_ [l=te] {à°¬à±à°°à±à°à± à°à±à°¯à°à°¡à°¿}
-
-# Dublin Core Metadata Element Set, Version 1.1
-_labelTitle_ [l=te] {à°¶à±à°°à±à°·à°¿à° A-Z}
-
-_labelCreator_ [l=te] {à°¶à±à°°à±à°·à°¿à° à°°à°à°¯à°€à°²à±  à°žà±Šà°žà±à°¥à°²à±
-à€²à¥à€à€ A-Z}
-_labelSubject_ [l=te] {à°µà°¿à°·à°¯à±Š } 
-# -- Missing translation: _labelDescription_
-# -- Missing translation: _labelPublisher_
-# -- Missing translation: _labelContributor_
-_labelDate_ [l=te] {à°µà°Ÿà°°à±Š}
-# -- Missing translation: _labelTypes_
-# -- Missing translation: _labelFormat_
-# -- Missing translation: _labelIdentifier_
-# -- Missing translation: _labelSource_
-# -- Missing translation: _labelLanguage_
-# -- Missing translation: _labelRelation_
-# -- Missing translation: _labelCoverage_
-# -- Missing translation: _labelRights_
-
-_labelOrg_ [l=te] {à°žà±Šà°žà±à°¥à°²à±}
-# -- Missing translation: _labelKeyword_
-_labelHow_ [l=te] {à°à°²à°Ÿ}
-_labelSeries_ [l=te] {à°¶à±à°°à±à°£à°¿}
-_labelList_ [l=te] {à°žà±à°à°¿à°}
-# -- Missing translation: _labelTo_
-# -- Missing translation: _labelFrom_
-_labelTopic_ [l=te] {à°ªà±à°°à°à°°à°£à°²à±}
-_labelBrwse_ [l=te] {à°à°°à°£à°Ÿà°²à±}
-# -- Missing translation: _labelCollage_
-# -- Missing translation: _labelBrows_
-_labelPeople_ [l=te] {à°ªà±à°°à°à°²à±A-Z}
-# -- Missing translation: _labelAcronym_
-# -- Missing translation: _labelPhrase_
-# -- Missing translation: _labelArtist_
-# -- Missing translation: _labelVolume_
-# -- Missing translation: _labelCaptions_
-# -- Missing translation: _labelCountries_
-
-_texticontext_ [l=te] {à°ªà°Ÿà° à±à°¯à°Ÿà±Šà°¶à°Ÿà°šà±à°šà°¿ à°à±à°¡à±Šà°¡à°¿}
-_texticonclosedbook_ [l=te] {à°ªà°Ÿà° à±à°¯à°Ÿà±Šà°¶à°Ÿà°šà±à°šà°¿ à°€à±à°°à°¿à°à°¿ à°à±à°¡à±Šà°¡à°¿}
- _texticonnext_ [l=te] {à°€à°°à±à°µà°Ÿà°€à°¿ à°­à°Ÿà°à°}
-_texticonprev_ [l=te] {à°®à±à±à°Šà°à°¿ à°­à°Ÿà°à°} 
-# -- Missing translation: _texticonworld_
-
-# -- Missing translation: _texticonmidi_
-# -- Missing translation: _texticonmsword_
-# -- Missing translation: _texticonmp3_
-# -- Missing translation: _texticonpdf_
-# -- Missing translation: _texticonps_
-# -- Missing translation: _texticonppt_
-# -- Missing translation: _texticonrtf_
-# -- Missing translation: _texticonxls_
-
-_page_ [l=te] {à°ªà±à°à°¿}
-_pages_ [l=te] {à°ªà±à°à±à°²à±}
+_textTitle_ [l=te] {à°¶à±à°°à±à°·à°¿à°}  
+_labelTitle_ [l=te] {à°¶à±à°°à±à°·à°¿à°à°²à±}  
+_textCreator_ [l=te] {à°°à°à°¯à°¿à°€}  
+_labelCreator_ [l=te] {à°°à°à°¯à°€à°²à±}  
+_textSubject_ [l=te] {à°µà°¿à°·à°¯à°®à±}  
+_labelSubject_ [l=te] {à°µà°¿à°·à°¯à°®à±}  
+_textDescription_ [l=te] {à°µà°°à±à°£à°š}  
+_labelDescription_ [l=te] {à°µà°°à±à°£à°šà°²à±}  
+_textPublisher_ [l=te] {à°ªà±à°°à°à±à°°à°£à°à°°à±à°€}  
+_labelPublisher_ [l=te] {à°ªà±à°°à°à±à°°à°£à°à°°à±à°€à°²à±}  
+_textContributor_ [l=te] {à°°à°à°š à°žà°¹à°Ÿà°¯à°à±à°¡à±}  
+_labelContributor_ [l=te] {à°žà°¹à°Ÿà°¯à°à±à°²à±}  
+_textDate_ [l=te] {à°€à±à°Šà°¿}  
+_labelDate_ [l=te] {à°€à±à°Šà±à°²à±}  
+_textType_ [l=te] {à°°à°à°®à±}  
+_labelType_ [l=te] {à°°à°à°Ÿà°²à±}  
+_textFormat_ [l=te] {à°µà°¿à°§à°Ÿà°šà°®à±}  
+_labelFormat_ [l=te] {à°°à±à°ªà°®à±à°²à±}  
+_textIdentifier_ [l=te] {à°à±à°°à±à°€à°¿à°à°à±à°šà°Šà°¿}  
+_labelIdentifier_ [l=te] {à°à±à°°à±à°€à±à°²à±}  
+_textSource_ [l=te] {à°à°Ÿà°¬à°¿à°€à°Ÿà°² à°ªà±à°°à±}  
+_labelSource_ [l=te] {à°à°Ÿà°¬à°¿à°€à°Ÿà°² à°ªà±à°°à±à°²à±}  
+_textLanguage_ [l=te] {à°­à°Ÿà°·}  
+_labelLanguage_ [l=te] {à°­à°Ÿà°·à°²à±}  
+_textRelation_ [l=te] {à°žà°à°¬à°à°§à°®à±}  
+_labelRelation_ [l=te] {à°žà°à°¬à°à°§à°®à±à°²à±}  
+_textCoverage_ [l=te] {à°à° à°µà°¿à°·à°¯à°®à±à°šà± à°µà°¿à°žà±à°€à±à°€à°à°à°Ÿ à°à±à°ªà±à°}  
+
+_textRights_ [l=te] {à°¹à°à±à°à±à°²à±}  
+_labelRights_ [l=te] {à°¹à°à±à°à±à°²à±}  
+
+# DLS metadata set
+_textOrganization_ [l=te] {à°µà±à°¯à°µà°žà±à°¥}  
+_labelOrganization_ [l=te] {à°µà±à°¯à°µà°žà±à°¥}  
+_textKeyword_ [l=te] {à°®à±à°à±à°¯à°ªà°Šà°®à±}  
+_labelKeyword_ [l=te] {à°®à±à°à±à°¯ à°ªà°Šà°®à±à°²à±}  
+_textHowto_ [l=te] {à°à°µà°¿à°§à°à°à°Ÿ}  
+_labelHowto_ [l=te] {à°à°µà°¿à°§à°à°à°Ÿ}  
+
+# Miscellaneous Greenstone metadata
+_textPhrase_ [l=te] {à°µà°Ÿà°à±à°¯ à°­à°Ÿà°à°®à±}  
+_labelPhrase_ [l=te] {à°ªà°Š à°ªà±à°°à°¯à±à°à°®à±à°²à±}  
+_textCollage_ [l=te] {à°µà°¿à°·à°¯ à°žà°®à±à°§à°Ÿà°¯à°®à±}  
+_labelCollage_ [l=te] {à°µà°¿à°·à°¯ à°žà°®à±à°§à°Ÿà°¯à°®à±}  
+_textBrowse_ [l=te] {à°µà±à°Šà°à±à°}  
+_labelBrowse_ [l=te] {à°µà±à°Šà°à±à°}  
+
+_labelTo_ [l=te] {à°µà°Šà±à°Šà°à±}  
+_textFrom_ [l=te] {à°šà±à°à°¡à°¿}  
+_labelFrom_ [l=te] {à°šà±à°à°¡à°¿}  
+_textAcronym_ [l=te] {à°žà°à°à±à°·à°¿à°ªà±à°€ à°ªà°Šà°®à±}  
+_labelAcronym_ [l=te] {à°žà°à°à±à°·à°¿à°ªà±à°€ à°ªà°Šà°®à±à°²à±}  
+
+# Navigation bar tooltip - to customize this for a specific metadata, add a macro named _textdescrXXX_ where XXX is the metadata name
+_textdescrdefault_ [l=te] {à°à°à°à°¿ à°€à± à°µà±à°Šà°à±}  
+
+_textdescrSearch_ [l=te] {à°µà°¿à°¶à°¿à°·à±à° à°ªà°Šà°¶à±à°§à°š}  
+_textdescrType_ [l=te] {à°µà°šà°°à±à°² à°°à°à°Ÿà°² à°ªà±à°°à°à°Ÿà°°à° à°¶à±à°§à°š}  
+_textdescrIdentifier_ [l=te] {à°µà°šà°°à±à°² à°à±à°°à±à°€à°¿à°à°ªà±à°€à± à°¶à±à°§à°¿à°à°à±à°}  
+_textdescrSource_ [l=te] {à°®à±à°Šà°à°¿ à°à°Ÿà°¬à°¿à°€à°Ÿà°€à± à°µà±à°Šà°à°à°}  
+_textdescrTo_ [l=te] {à°à° à°µà°¿à°·à°¯ à°à±à°à±à°·à±à°€à±à°°à° à°Šà±à°µà°Ÿà°°à°Ÿ à°µà±à°Šà°à°à°}  
+_textdescrFrom_ [l=te] {à°à±à°·à±à°€à±à°°à°Ÿà°à°¶à°®à±à°€à± à°µà±à°Šà°à±à°}  
+_textdescrCollage_ [l=te] {à°à°¿à°€à±à°° à°žà°®à±à°§à°Ÿà°¯à°®à±à°€à± à°µà±à°Šà°à±à°®à±}  
+_textdescrAcronym_ [l=te] {à°žà°à°à±à°·à°¿à°ªà±à°€ à°ªà°Šà°Ÿà°²à°šà± à°µà±à°Šà°à±à°}  
+_textdescrPhrase_ [l=te] {à°µà°Ÿà°à±à°¯ à°­à°Ÿà°à°®à±à°²à°šà± à°µà±à°Šà°à±à°®à±}  
+_textdescrHowto_ [l=te] {à°µà±à°Šà°à±à° à°à°à±à°²à± à°€à±à°²à±à°ªà± à°µà°°à±à°£à°®à±à°²à±}  
+_textdescrBrowse_ [l=te] {à°ªà°€à±à°°à°®à±à°²à°šà± à°µà±à°Šà°à±à°}  
+_texticontext_ [l=te] {à°ªà°€à±à°°à°®à±à°šà± à°à±à°¡à°à°¡à°¿}  
+_texticonclosedbook_ [l=te] {à° à°ªà°€à±à°°à°®à±à°šà± à°€à±à°°à°à°¿ à°
+à°à°Šà±à°²à±à°šà°¿ à°µà°¿à°·à°¯à°®à±à°²à± à°à±à°¡à°à°¡à°¿}  
+_texticonnext_ [l=te] {à°€à°°à±à°µà°Ÿà°€à°¿ à°µà°¿à°­à°Ÿà°à°®à±à°šà°à±}  
+_texticonprev_ [l=te] {à°®à±à°à°Šà°à°¿à°­à°Ÿà°à°®à±}  
+
+_texticonworld_ [l=te] {à°µà±à°¬à± à°ªà°€à±à°°à°®à±à°šà± à°à±à°¡à°à°¡à°¿}  
+
+_texticonmidi_ [l=te] {à°®à°¿à°Šà°¿ à°ªà°€à±à°°à°®à±à°šà± à°à±à°¡à±à°®à±}  
+_texticonmsword_ [l=te] {à°®à±à°à±à°°à±à°žà°Ÿà°«à±à°à± à°µà°°à±à°¡à± à°ªà°€à±à°°à°®à±à°šà± à°à±à°¡à°à°¡à°¿}  
+_texticonmp3_ [l=te] {à°¯à°.à°ªà°¿.à°€à±à°°à°¿ à°ªà°€à±à°°à°®à±à°šà± à°à±à°¡à±à°®à±}  
+_texticonpdf_ [l=te] {à°ªà°¿à°¡à°¿à°à°«à± à°ªà°€à±à°°à°®à±à°šà± à°à±à°¡à±à°®à±}  
+
+_texticonppt_ [l=te] {à°ªà°µà°°à± à°ªà°Ÿà°¯à°¿à°à°à± à°ªà°€à±à°°à°®à±à°šà± à°à±à°¡à±à°®à±}  
+_texticonrtf_ [l=te] {à°à°°à±.à°à°¿.à°¯à°«à± à°ªà°€à±à°°à°®à±à°šà± à°à±à°¡à±à°®à±}  
+_texticonxls_ [l=te] {à°®à±à°à±à°°à±à°žà°Ÿà°«à±à°à± à°à°à±à°žà±à°²à± à°ªà°€à±à°°à°®à±à°šà± à°à±à°¡à±à°®à±}  
+
+_page_ [l=te] {à°ªà±à°}  
+_pages_ [l=te] {à°ªà±à°à°²à±}  
 _of_ [l=te] {à°²à±}
-_vol_ [l=te] {à°žà±Šà°ªà±à°}
-_num_ [l=te] {à°šà±à±Šà°¬à°°à±}
+_vol_ [l=te] {à°žà°à°ªà±à°à°¿}  
+_num_ [l=te] {à°žà°à°à±à°¯}  
 
 _textmonth00_ [l=te] {}
 _textmonth01_ [l=te] {à°à°šà°µà°°à°¿}
 _textmonth02_ [l=te] {à°«à°¿à°¬à±à°°à°µà°°à°¿}
-_textmonth03_ [l=te] {à°®à°Ÿà°°à±à°à°¿}
-_textmonth04_ [l=te] {à°à°ªà±à°°à°¿à°²à±}
-_textmonth05_ [l=te] { à°®à±}
-_textmonth06_ [l=te] { à°à±à°šà±}
-_textmonth07_ [l=te] {à°à±à°²à±}
-_textmonth08_ [l=te] {à°à°à°·à±à°à± }
-_textmonth09_ [l=te] {à°žà±à°ªà±à°à°à°­à°°à± }
+_textmonth03_ [l=te] {à°®à°Ÿà°°à±à°à±}  
+_textmonth04_ [l=te] {à°à°ªà±à°°à°¿à°¯à°²à±}  
+_textmonth05_ [l=te] {à°®à±}
+_textmonth06_ [l=te] {à°à±à°šà±}
+_textmonth07_ [l=te] {à°à±à°²à±}  
+_textmonth08_ [l=te] {à°à°à°·à±à°à±}  
+_textmonth09_ [l=te] {à°žà±à°ªà±à°à±à°à°¬à°°à±}  
 _textmonth10_ [l=te] {à°
-à°à±à°à±à°­à°°à± }
-
-_textmonth11_ [l=te] {à°šà°µà±Šà°­à°°à±}
-_textmonth12_ [l=te] {à°¡à°¿à°¶à±Šà°­à°°à±à°®à±à°°à± à°à°Ÿà°µà°²à±Šà°à± à°à°šà±à°šà°¿à° à°à±à°žà°¿à°š à°ªà±à°à°²à°²à±à°à°šà±à°š à°à°ªà°žà±Šà°à±à°°à°¹à°Ÿà°²à°€à± à°ªà°°à±à°à±à°·à±à±Šà°à°µà°à±à°à±}
- 
-# -- Missing translation: _textdocument_
-# -- Missing translation: _textsection_
-# -- Missing translation: _textparagraph_
-
-# -- Missing translation: _magazines_
-
-# -- Missing translation: _nzdlpagefooter_
+à°à±à°à±à°¬à°°à±}  
+_textmonth11_ [l=te] {à°šà°µà°à°¬à°°à±}  
+_textmonth12_ [l=te] {à°¡à°¿à°žà±à±Šà°¬à°°à±}  
+
+
+
+_textdocument_ [l=te] {à°ªà°€à±à°°à°®à±à°²à±}  
+_textsection_ [l=te] {à°µà°¿à°­à°Ÿà°à°®à±}  
+_textparagraph_ [l=te] {à°ªà±à°°à°à±à°°à°«à±}  
+
+
+
+_magazines_ [l=te] {à°ªà°€à±à°°à°¿à°à°²à±}  
+
+
+
+_linktextHOME_ [l=te] {à°žà±à°µà°žà±à°¥à°²à°®à±}  
+_linktextHELP_ [l=te] {à°žà°¹à°Ÿà°¯à°®à±	}  
+_linktextPREFERENCES_ [l=te] {à°ªà±à°°à°Ÿà°§à°Ÿà°šà±à°¯à°€à°²à±}  
+
+
+######################################################################
+# 'home' page
+package home
+######################################################################
+
+_textpagetitle_ [l=te] {à°à±à°°à±à°šà± à°žà±à°à±à°šà± à°¡à°¿à°à°¿à°à°²à± à°à±à°°à°à°§à°Ÿà°²à°¯à°®à±}  
+
+_textnocollections_ [l=te] {à°žà°Ÿà°§à°¿à°à°Ÿà°°à°®à±à°š à°žà°®à°Ÿà°à°Ÿà°°à°®à± à°²à±à°Šà±}  
+
+_textadmin_ [l=te] {à°šà°¿à°°à±à°µà°¹à°£ à°ªà±à°}  
+_textabgs_ [l=te] {à°à±à°°à±à°šà± à°žà±à°à±à°šà± à°à±à°°à°¿à°à°à°¿}  
+
+
+
+
+_textdescrgogreenstone_ [l=te] {à°à±à°°à±à°šà± à°žà±à°à±à°šà± à°žà°Ÿà°«à±à°à± à°µà±à°°à± à°®à°°à°¿à°¯à± à°šà±à°¯à±à°à°¿à°²à°Ÿà°à°¡à± à°¡à°¿à°à°¿à°à°²à± à°à±à°°à°à°§à°Ÿà°²à°¯ à°ªà°§à°à°®à± à°à°à±à°à°¡ à°®à±à°Šà°²à± à°ªà±à°à±à°à°¬à°¡à±à°¡à°Ÿà°¯à± à°µà°Ÿà°à°¿ à°à±à°°à°¿à°à°à°¿ à°€à±à°²à±à°ªà±à°€à±à°à°Šà°¿.}  
+
+_textdescrgodocs_ [l=te] {à°à±à°°à±à°šà± à°žà±à°à±à°šà± à°®à°Ÿà°šà±à°¯à±à°µà°²à±}  
+
+#####################################################################
+# some macros used on the home page from other packages
+#####################################################################
+package gli
+
+
+
+
+package collector
+
+_textcollector_ [l=te] {à°ªà±à°°à±à°à±à°à±à°¯à±à°µà°Ÿà°¡à±}  
+
+
+package depositor
+
+_textdepositor_ [l=te] {à°µà°¿à°·à°¯à°šà±à°šà°¿ à°ªà±à±Šà°Šà±à°ªà°°à°à± à°µà±à°¯à°à±à°€à°¿}  
+_textdescrdepositor_ [l=te] {à°à°šà±à°š à°žà°à°à±à°°à°¹ à°žà°®à±à°Šà°Ÿà°¯à°®à±à°²à°à± à°ªà°€à±à°°à°®à±à°²à± à°®à°Ÿà°°à±à°à±à°à°à± à°žà°¹à°Ÿà°¯à°ªà°¡à±à°šà±}  
+
+package gti
+
+_textgti_ [l=te] {à°à±à°°à±à°šà± à°žà±à°à±à°šà± à°
+à°šà±à°µà°Ÿà°Š à°à°à°à°°à± à°«à±à°žà±}  
 
 
@@ -192,10 +235,13 @@
 #------------------------------------------------------------
 
-_textabcol_ [l=te] {à°à°à±à°à°¡ à°žà±Šà°à±à°°à°¹à±Š  à°à±à°°à°¿à±Šà°à°¿}
+_textabcol_ [l=te] {à° à°µà°¿à°·à°¯ à°žà°®à±à°Šà°Ÿà°¯à°®à± à°à±à°°à°¿à°à°à°¿}  
 
 _textsubcols1_ [l=te] {<p>à°žà±Šà°ªà±à°°à±à°£ à°žà±Šà°à±à°°à°¹à±Š à°à°ªà°žà±Šà°à±à°°à°¹à°²à°€à± à°à±à°žà°Ÿà°°à± :
-<blockquote>}
-
-_textsubcols2_ [l=te] {</blockquote> à°®à±à°°à± à°à°Ÿà°µà°²à±Šà°à± à°à°šà±à°šà°¿à° à°à±à°žà°¿à°š à°ªà±à°à°²à°²à±à°à°šà±à°š à°à°ªà°žà±Šà°à±à°°à°¹à°Ÿà°²à°€à± à°ªà°°à±à°à±à°·à±à±Šà°à°µà°à±à°à±}
+<blockquote>}  
+
+_textsubcols2_ [l=te] {</blockquote> 
+à°®à±à°°à± à°à°Ÿà°µà°²à±Šà°à± à°à°šà±à°šà°¿à° à°à±à°žà°¿à°š à°ªà±à°à°²à°²à±à°à°šà±à°š à°à°ªà°žà±Šà°à±à°°à°¹à°Ÿà°²à°€à± à°ªà°°à±à°à±à°·à±à±Šà°à°µà°à±à°à±}  
+
+_titleabout_ [l=te] {à°à±à°°à°¿à°à°à°¿}  
 
 
@@ -210,48 +256,25 @@
 #------------------------------------------------------------
 
-# Dublin Core Metadata Element Set, Version 1.1
-# -- Missing translation: _texticonhdesc_
-# -- Missing translation: _texticonhpubl_
-# -- Missing translation: _texticonhcontr_
-# -- Missing translation: _texticonhtype_
-# -- Missing translation: _texticonhform_
-# -- Missing translation: _texticonhident_
-# -- Missing translation: _texticonhsrc_
-# -- Missing translation: _texticonhlang_
-# -- Missing translation: _texticonhrel_
-# -- Missing translation: _texticonhcover_
-# -- Missing translation: _texticonhright_
-
-# -- Missing translation: _texticonhcoll_
-# -- Missing translation: _texticonhto_
-# -- Missing translation: _texticonhfrom_
-# -- Missing translation: _texticonhbrows_
-# -- Missing translation: _texticonhacronym_
-# -- Missing translation: _texticonhphrases_
-# -- Missing translation: _texticonhartist_
-# -- Missing translation: _texticonhkw_
-# -- Missing translation: _texticonhvol_
-# -- Missing translation: _texticonhcapt_
-# -- Missing translation: _texticonhcount_
-
-_texticonopenbookshelf_ [l=te] {à° à°­à°Ÿà°à°Ÿà°šà±à°šà°¿ à°®à±à°žà°¿à°µà±à°¯à±Šà°¡à°¿}
-_texticonclosedbookshelf_ [l=te] {à° à°­à°Ÿà°à°Ÿà°šà±à°šà°¿ à°€à±à°°à°¿à°à°¿ à°à°à°à±Šà°¡à°¿}
-_texticonopenbook_ [l=te] {à° à°­à°Ÿà°à°Ÿà°šà±à°šà°¿  à°€à±à°°à°¿à°à°¿ à°à°à°à±Šà°¡à°¿}
-_texticonclosedfolder_ [l=te] {à°à°«à±à°²à±à°¡à°°à± à°€à±à°°à°¿à°à°¿ à°à°à°à±Šà°¡}
-_texticonclosedfolder2_ [l=te] {à°à°ªà°žà±Šà°à±à°°à°¹à°šà±à°šà°¿à¥€}
-_texticonopenfolder_ [l=te] {à°à°«à±à°²à±à°¡à°°à± à°®à±à°žà°¿à°µà±à°¯à±Šà°¡à°¿}
-_texticonopenfolder2_ [l=te] {à°à°ªà°žà±Šà°à±à°°à°¹à°šà±à°šà°¿ à°®à±à°žà°¿à°µà±à°¯à±Šà°¡à°¿ }
-_texticonsmalltext_ [l=te] {à°à°­à°Ÿà°à±Šà°²à±à°šà°¿ à°®à±à°Šà°²à± à°¶à°¬à±à°Šà°Ÿà°šà±à°šà°¿ à°à±à°¡à±Šà°¡à°¿} 
-_texticonsmalltext2_ [l=te] {à°®à±à°²à°žà±Šà°¬à±Šà°Šà°Ÿà°šà±à°šà°¿ à°à±à°¡à±Šà°¡à°¿}
-_texticonpointer_ [l=te] {à°ªà±à°°à°à°²à°¿à°€ à°­à°Ÿà°o}
-_texticondetach_ [l=te] {à° à°ªà±à°à±à°²à°šà±  à°šà±à°¯à± à°µà°¿à±Šà°¡à±à°²à± à°€à±à°°à°¿à°à°¿ à°à±à°¡à±Šà°¡à°¿ }
+_texticonopenbookshelf_ [l=te] {à° à°žà°®à°Ÿà°à°Ÿà°° à°µà°¿à°­à°Ÿà°à°Ÿà°šà±à°šà°¿ à°®à±à°žà°¿à°µà±à°¯à°à°¡à°¿}  
+_texticonclosedbookshelf_ [l=te] {à° à°à±à°°à°à°§à°²à°¯à°ªà± à°­à°Ÿà°à°®à±à°šà± à°€à±à°°à°à°¿ à°µà°¿à°·à°¯à°®à±à°šà± à°à±à°¡à°à°¡à°¿}  
+_texticonopenbook_ [l=te] {à° à°ªà±à°žà±à°€à°à°®à±à°šà± à°®à±à°žà°¿à°µà±à°¯à°à°¡à°¿}  
+_texticonclosedfolder_ [l=te] {à° à°«à±à°²à±à°¡à°°à±à°šà± à°€à±à°°à°à°¿ à°
+à°à°Šà±à°²à±à°šà°¿ à°µà°¿à°·à°¯à°®à±à°²à± à°à±à°¡à°à°¡à°¿}  
+_texticonclosedfolder2_ [l=te] {à°à°ªà°µà°¿à°­à°Ÿà°à°®à± à°€à±à°°à°µà°à°¡à°¿}  
+_texticonopenfolder_ [l=te] {à° à°«à±à°²à±à°¡à°°à±à°šà± à°®à±à°žà°¿à°µà±à°¯à°à°¡à°¿}  
+_texticonopenfolder2_ [l=te] {à°à°ªà°µà°¿à°­à°Ÿà°à°®à±à°šà± à°®à±à°žà°¿à°µà±à°¯à°à°¡à°¿}  
+_texticonsmalltext_ [l=te] {à° à°µà°¿à°­à°Ÿà°à°à°²à±à°šà°¿ à°µà°¿à°·à°¯à°Ÿà°šà±à°šà°¿à°à±à°¡à±Šà°¡à°¿}  
+_texticonsmalltext2_ [l=te] {à°µà°¿à°·à°¯à°Ÿà°²à°šà± à°à±à°¡à°à°¡à°¿}  
+_texticonpointer_ [l=te] {à°ªà±à°°à°žà±à°€à±à°€ à°µà°¿à°­à°Ÿà°à°}  
+_texticondetach_ [l=te] {à°à±à°€à±à°€ à°µà°¿à°à°¡à±à°²à± à° à°ªà±à°à°²à°šà± à°€à±à°°à°à°¿ à°à±à°¡à°à°¡à°¿}  
 _texticonhighlight_ [l=te] {à°µà±à°€à°¿à°à°¿à°š à°ªà°Šà°Ÿà°²à°šà± à°¹à±à°²à°à± à°à±à°¯à±Šà°¡à°¿}
-# -- Missing translation: _texticonnohighlight_
-# -- Missing translation: _texticoncontracttoc_
-# -- Missing translation: _texticonexpandtoc_
-# -- Missing translation: _texticonexpandtext_
-# -- Missing translation: _texticoncontracttext_
+_texticonnohighlight_ [l=te] {à°¶à±à°§à°šà°Ÿ à°ªà°Šà°®à±à°²à°à± à°à°€à±à°€à°¿ à°à±à°ªà°µà°Šà±à°Šà± }  
+_texticoncontracttoc_ [l=te] {à°µà°¿à°·à°¯à°®à±à°² à°ªà°à±à°à°¿à°à°šà± à°à°²à°¿à°ªà°¿à°µà±à°¯à±à°®à±}  
+_texticonexpandtoc_ [l=te] {à°µà°¿à°·à°¯à°®à±à°² à°ªà°à±à°à°¿à°à°šà± à°ªà±à°à°à±à°®à±}  
+_texticonexpandtext_ [l=te] {à°
+à°šà±à°šà°¿  à°à±à°°à°à°§à°®à±à°²à°šà± à°à±à°ªà±à°}  
+_texticoncontracttext_ [l=te] {à°ªà±à°°à°žà±à°€à±à°€à°®à± à°à°à°à±à°à±à°šà°¿à°š à°µà°¿à°­à°Ÿà°à°ªà± à°µà°¿à°·à°¯à°®à± à°à±à°ªà±à°šà±}  
 _texticonwarning_ [l=te] {<b> </b>}
-# -- Missing translation: _texticoncont_
+_texticoncont_ [l=te] {à°à±à°šà°žà°Ÿà°à°¿à°à°ªà±}  
 
 _textltwarning_ [l=te] {<div class="buttons">_imagecont_</div>
@@ -259,7 +282,34 @@
 }
 
-# -- Missing translation: _textgoto_
+_textgoto_ [l=te] {à°ªà±à°à°²à±à°à°¿ à°µà±à°³à±à°³à°à°¡à°¿}  
 _textintro_ [l=te] {<i></i>}
 
+_textCONTINUE_ [l=te] {à°à±à°šà°žà°Ÿà°à°¿à°à°à±?}  
+
+_textEXPANDTEXT_ [l=te] {à°µà°¿à°·à°¯à°®à± à°ªà±à°à°à°à°¡à°¿}  
+
+
+
+_textDETACH_ [l=te] {à°µà±à°°à± à°à±à°¯à±}  
+
+_textEXPANDCONTENTS_ [l=te] {à°µà°¿à°·à°¯à°Ÿà°²à°šà± à°µà°¿à°µà°°à°à°à°Ÿ à°à±à°ªà±à°ªà°à°¡à°¿}  
+
+_textCONTRACT_ [l=te] {à°®à±à°² à°à±à°°à°à°§à°®à±à°šà± à°à±à°Šà°¿à°à°à±à°®à±}  
+
+_textHIGHLIGHT_ [l=te] {à°ªà±à°°à°®à±à°à°à°à°Ÿ à°à±à°ªà±}  
+
+_textNOHIGHLIGHT_ [l=te] {à°ªà±à°°à°Ÿà°®à±à°à±à°¯à°€ à°
+à°µà°žà°°à° à°²à±à°Šà±}  
+
+_textPRINT_ [l=te] {à°ªà±à°°à°¿à°šà±à°à±}  
+
+_textnextsearchresult_ [l=te] {à°€à°°à±à°µà°Ÿà°€ à°¶à±à°§à°šà°Ÿ à°«à°²à°¿à°€à°®à±}  
+_textprevsearchresult_ [l=te] {à°ªà±à°°à±à°µà°ªà± à°ªà°°à°¿à°¶à±à°§à°š à°«à°²à°¿à°€à°®à±à°²à±}  
+
+# macros for printing page
+_textreturnoriginal_ [l=te] {à°®à±à°Šà°à°¿ à°ªà±à°à°à°¿ à°€à°¿à°°à°¿à°à°¿ à°µà±à°³à±à°³à°à°¡à°¿}  
+_textprintpage_ [l=te] {à° à°ªà±à°à°šà± à°®à±à°Šà±à°°à°¿à°à°à±à°®à±}  
+_textshowcontents_ [l=te] {à°µà°¿à°·à°¯à°®à±à°² à°ªà°à±à°à± à°à±à°ªà±à°®à±}  
+_texthidecontents_ [l=te] {à°µà°¿à°·à°¯ à°µà°¿à°µà°°à°£ à°ªà°à±à°à°¿à°à°²à°šà± à°Šà°Ÿà°à°à°¡à°¿}  
 
 ######################################################################
@@ -277,49 +327,55 @@
 # any matches
 _textquerytitle_ [l=te] {_If_(_thislast_,à°ªà°°à°¿à°£à°Ÿà°®à±Š_thisfirst_ - _thislast_à° à°ªà±à°°à°¶à±à°šà°à± 
-_cgiargq_,à° à°ªà±à°°à°¶à±à°šà°à± à°à°Šà°¿ à°®à±à°¯à°Ÿà°à± à°à°Ÿà°²à±à°Šà± _cgiargq_)}
-_textnoquerytitle_ [l=te] {à°
-à°šà±à°¶à±à°Šà°¿à±Šà°à°¿à°š à°ªà±à°à°¿} 
-_textsome_ [l=te] {_If_(_cgiargb_, à°¶à±à°°à±à°£à°¿à°¯ à°ªà±à°à°¿}
-_textall_ [l=te] {_If_(_cgiargb_, à°¬à±à°²à°¿à°¯à°šà±}
-# -- Missing translation: _textboolean_
-# -- Missing translation: _textranked_
-# -- Missing translation: _textnatural_
-#_textsome_ {_If_(_cgiargb_,ranked,some)}
-#_textall_ {_If_(_cgiargb_,boolean,all)}
-#_textformsome_ {_If_(_cgiargb_,ranked,some)}
-#_textformall_ {_If_(_cgiargb_,natural,all)}
-# -- Missing translation: _texticonsearchhistorybar_
-
-# -- Missing translation: _textifeellucky_
+_cgiargq_,à° à°ªà±à°°à°¶à±à°šà°à± à°à°Šà°¿ à°®à±à°¯à°Ÿà°à± à°à°Ÿà°²à±à°Šà± _cgiargq_)}  
+_textnoquerytitle_ [l=te] {à°¶à±à°§à°¿à°à°à°µà°²à°žà°¿à°š à°ªà±à°}  
+
+_textsome_ [l=te] {à°à±à°šà±à°šà°¿}  
+_textall_ [l=te] {à°
+à°šà±à°šà°¿}  
+_textboolean_ [l=te] {à°¬à±à°²à°¿à°¯à°šà±}  
+_textranked_ [l=te] {à°žà±à°¥à°Ÿà°šà°®à±
+}  
+_textnatural_ [l=te] {à°žà°¹à°à°®à±à°š}  
+
+_texticonsearchhistorybar_ [l=te] {à°¶à±à°§à°š à°à°°à°¿à°€à±à°°}  
+
+_textifeellucky_ [l=te] {à°šà±à°šà± à°
+à°Šà±à°·à±à°à°µà°à°€à±à°£à±à°£à°¿ (à°
+à°šà°¿ à°
+à°šà±à°à±à°à°à±à°šà±à°šà°Ÿà°šà±)}  
 
 #alt text for query buttons
-# -- Missing translation: _textusequery_
-_textfreqmsg1_ [l=te] {à°ªà°Šà°à°®à°šà±Š}
+_textusequery_ [l=te] {à° à°ªà±à°°à°¶à±à°šà°šà± à°à°ªà°¯à±à°à°¿à°à°à±à°®à±}  
+_textfreqmsg1_ [l=te] {à°ªà°Šà°®à±à°²à± à°²à±à°à±à°à°¿à±Šà°à±à°}  
 _textpostprocess_ [l=te] {_If_(_quotedquery_,<br><i>à°®à±à±Šà°Šà±à°à°Ÿ à°à°šà±à°š à°ªà°à±à°°à°¿à°¯à°šà± à°¶à±à°Šà°šà°à± à°€à±à°žà±à°à±à±Šà°¡à°¿
 _quotedquery_ </i>)}
-# -- Missing translation: _textinvalidquery_
+_textinvalidquery_ [l=te] {à°µà°¿à°²à±à°µà°²à±à°šà°¿ à°ªà±à°°à°¶à±à°š à°ªà°°à°¿à°à±à°à±à°Šà°®à±}  
+_textstopwordsmsg_ [l=te] {à°µà±à°šà±à°à°µà°à±à°à± à° à°ªà°Šà°®à±à°²à± à°µà°Ÿà°¡à±à°à°²à±à°šà°¿à°µà°¿ à°®à°°à±à°¯à± à°µà°Šà°¿à°²à°¿à°ªà±à°à±à°à°µà°²à°žà°¿à°šà°µà°¿}  
+_textlucenetoomanyclauses_ [l=te] {à°®à± à°ªà±à°°à°¶à±à°šà°Ÿà°µà°³à°¿ à°à°à±à°à±à°µ à°¶à±à°§à°šà°Ÿ à°ªà°Šà°Ÿà°²à°šà± à°à°²à°¿à°à°¿ à°à°à°Šà°¿. à°Šà°¯à°à±à°žà°¿ à°ªà±à°°à°€à±à°¯à±à° à°ªà±à°°à°¶à±à°šà°Ÿà°µà°³à°¿à°šà°¿ à°ªà±à°°à°¯à°€à±à°šà°¿à°à°à°à°¡à°¿}  
 
 _textmorethan_ [l=te] {à°à°à±à°à±à°µà°à°Ÿ}
-# -- Missing translation: _textapprox_
+_textapprox_ [l=te] {à°à±à°°à°¿à°à°à°¿}  
 _textnodocs_ [l=te] {à° à°ªà±à°°à°¶à±à°šà°à± à°à°Šà°¿ à°®à±à°¯à°Ÿà°à± à°à°Ÿà°²à±à°Šà±}
-_text1doc_ [l=te] {à° à°ªà±à°°à°¶à±à°š à°Šà°žà±à°€à°Ÿà°µà±à°à±à°€à±  à°à°²à°¿à°žà°¿à±Šà°Šà°¿}
-_textlotsdocs_ [l=te] {à° à°ªà±à°°à°¶à±à°š à°Šà°žà±à°€à°Ÿà°µà±à°à±à°€à±  à°à°²à°¿à°žà°¿à±Šà°Šà°¿}
+_text1doc_ [l=te] {à°ªà±à°°à°¶à±à°šà°€à± à°à° à°ªà°€à±à°°à°®à± à°žà°°à°¿à°ªà±à°¯à°¿à°à°Šà°¿}  
+_textlotsdocs_ [l=te] {à°ªà°€à±à°°à°®à±à°²à±, à°ªà±à°°à°¶à±à°šà°²à°€à± à°žà°°à°¿à°ªà±à°¯à°¿à°šà°µà°¿}  
 _textmatches_ [l=te] {à°à°²à°¿à°žà°¿à±Šà°Šà°¿}
-_textbeginsearch_ [l=te] {à°µà±à°Šà°à°à±Š à°ªà±à°°à°Ÿà°°à°­à°¿à±Šà°à±Šà°¡à°¿}
-# -- Missing translation: _textrunquery_
-# -- Missing translation: _textclearform_
+_textbeginsearch_ [l=te] {à°µà±à°Šà°à±à° à°ªà±à°°à°Ÿà°°à°à°­à°¿à°à°à°à°¡à°¿.}  
+_textrunquery_ [l=te] {à°ªà±à°°à°¶à±à°šà°šà± à°°à°šà± à°à±à°¯à±Šà°¡à°¿}  
+_textclearform_ [l=te] {à°žà±à°ªà°·à±à°à°®à±à°š à°à°à°Ÿà°°à°®à±}  
 
 #these go together in form search:
-#"Word or phrase  (fold, stem)  ... in field"
-# -- Missing translation: _textwordphrase_
-# -- Missing translation: _textinfield_
-# -- Missing translation: _textfoldstem_
-
-# -- Missing translation: _textadvquery_
-# -- Missing translation: _textallfields_
-# -- Missing translation: _texttextonly_
-# -- Missing translation: _textand_
-# -- Missing translation: _textor_
-# -- Missing translation: _textandnot_
+#"Words  (fold, stem)  ... in field"
+_textwordphrase_ [l=te] {à°ªà°Šà°®à±à°²à±}  
+_textinfield_ [l=te] {à°à±à°·à±à°€à±à°°à°à°²à±}  
+
+
+_textadvquery_ [l=te] {à°ªà±à°°à°¶à±à°šà°šà± à°žà±à°à°¿à° à°
+à°¡à°à±Šà°¡à°¿}  
+_textallfields_ [l=te] {à°
+à°šà±à°šà°¿ à°µà°¿à°·à°¯à°®à±à°²à±}  
+_texttextonly_ [l=te] {à°®à±à°²à°à±à°°à°à°§à°®à± à°®à°Ÿà°€à±à°°à°®à±}  
+_textand_ [l=te] {à°®à°°à°¿à°¯à±}  
+_textor_ [l=te] {à°²à±à°}  
+_textandnot_ [l=te] {à°®à°°à°¿à°¯à± à°à°Ÿà°Šà±}  
 
 # _indexselection_, _jselection_, _nselection_ and _gselection_ are set from 
@@ -327,4 +383,6 @@
 # unset
 
+# the space after "level" (before the right bracket) is required, otherwise no space between "Search" and "in"
+
 _textsimplesearch_ [l=te] {à°µà±à°Šà°à±Šà°¡à°¿ _indexselection_ _If_(_jselection_, à°šà±à±Šà°¡à°¿ 
 _jselection_ )_If_(_nselection_, _nselection_ )  à°à±Šà°Šà±à°²à±  _querytypeselection_  à°ªà°Šà°Ÿà°²à± à°à±Šà°à±à¥€}
@@ -332,35 +390,43 @@
 _textadvancedsearch_ [l=te] {à°µà±à°Šà°à±Šà°¡à°¿ _indexselection_ _If_(_jselection_, à°šà±à±Šà°¡à°¿ _jselection_)_If_(_nselection_, _nselection_ à°­à°Ÿà°·) à°à±Šà°Šà±à°²à± _querytypeselection_à°ªà°Šà°Ÿà°²à± à°à±Šà°à± }
 
-# -- Missing translation: _textformsimplesearch_
-
-# -- Missing translation: _textformadvancedsearch_
-
-
-# -- Missing translation: _textnojsformwarning_
-# -- Missing translation: _textdatesearch_
-# -- Missing translation: _textstartdate_
-# -- Missing translation: _textenddate_
-# -- Missing translation: _textbc_
-# -- Missing translation: _textad_
-# -- Missing translation: _textexplaineras_
-
-_textstemon_ [l=te] {(à°žà°Ÿà°µà°Šà°Ÿà°šà±Šà° à°à±à°¡à±Šà°¡à°¿}
-
-_textsearchhistory_ [l=te] {à°
-à°šà±à°¶à±à°§à°š à°à°°à°¿à°€à±à°°}
+
+
+
+
+# the space after "Search" is required, otherwise no space between "Search" and "in"
+
+
+
+
+
+
+
+_textnojsformwarning_ [l=te] {à°à°Ÿà°µà°Ÿà°žà±à°à±à°°à°¿à°ªà±à°à± à°®à± à°¬à±à°°à±à°à°°à± à°²à± à°ªà°šà°¿à°à±à°¯à°¡à° à°²à±à°Šà±. à°¶à±à°§à°šà°²à± à°à°ªà°¯à±à°à°ªà°¡à± à°µà°¿à°§à°à°à°Ÿ à°Šà°Ÿà°šà°¿à°šà°¿ à°ªà°šà°¿à°à±à°¯à°¿à°à°à°à°¡à°¿.}  
+_textdatesearch_ [l=te] {à°€à±à°Šà±à°² à°ªà±à°°à°à°Ÿà°°à° à°¶à±à°§à°¿à°à°à±à°}  
+_textstartdate_ [l=te] {à°€à±à°Šà°¿à°šà°¿ à°®à±à°Šà°²à±à°ªà±à°à±à°à±à°®à±}  
+_textenddate_ [l=te] {à°à°¿à°µà°°à°¿à°€à±à°Šà°¿}  
+
+
+_textexplaineras_ [l=te] {à°.à°¡à°¿. à°®à°°à°¿à°¯à± à°¬à°¿.à°žà°¿. à°²à°à± à°žà°¿.à°. à°®à°°à°¿à°¯à± à°¬à°¿.à°žà°¿.à° à°²à± à°ªà±à°°à°€à±à°¯à°Ÿà°®à±à°¯à°Ÿà°¯à°Ÿà°²à±. à°à°µà°¿ à°žà°Ÿà°à°ªà±à°°à°Šà°Ÿà°¯ à°µà°¿à°µà°à±à°·à°šà°¿ à°ªà°Ÿà°à°¿à°à°à°¿à°šà°µà°¿. à°žà°¿.à° à°
+à°à°à± à°à°Ÿà°®à°šà± à°à°°à°Ÿ. à°¬à°¿.à°žà°¿.à° à°
+à°à°à± à°¬à°¿à°«à±à°°à± à°à°Ÿà°®à°šà± à°à°°à°Ÿ.}  
+
+_textstemon_ [l=te] {à°ªà°Šà°Ÿà°à°€à°®à±à°²à°šà± à°à°ªà±à°à±à°·à°¿à°à°à±à°.}  
+
+_textsearchhistory_ [l=te] {à°¶à±à°§à°š à°à°°à°¿à°€à±à°°}  
 
 #text macros for search history
-_textnohistory_ [l=te] {à°
-à°šà±à°¶à±à°§à°š à°à°°à°¿à°€à±à°°à°šà± à°à±à°ªà±à°à±à°à°µà°Šà±à°Šà±}
-# -- Missing translation: _texthresult_
-# -- Missing translation: _texthresults_
-# -- Missing translation: _texthallwords_
-# -- Missing translation: _texthsomewords_
-# -- Missing translation: _texthboolean_
-# -- Missing translation: _texthranked_
-# -- Missing translation: _texthcaseon_
-# -- Missing translation: _texthcaseoff_
-# -- Missing translation: _texthstemon_
-# -- Missing translation: _texthstemoff_
+_textnohistory_ [l=te] {à°žà±à°§à°š à°à°°à°¿à°€à±à°° à°²à± à°à°šà±à°à±à°°à°¿  à°à±à°ªà±à°à±à°à°µà°Šà±à°Šà±}  
+_texthresult_ [l=te] {à°«à°²à°¿à°€à°®à±}  
+_texthresults_ [l=te] {à°«à°²à°¿à°€à°®à±à°²à±}  
+_texthallwords_ [l=te] {à°
+à°šà±à°šà°¿ à°ªà°Šà°®à±à°²à±}  
+_texthsomewords_ [l=te] {à°à±à°šà±à°šà°¿ à°ªà°Šà°®à±à°²à±}  
+_texthboolean_ [l=te] {à°¬à±à°²à°¿à°¯à°šà±}  
+_texthranked_ [l=te] {à°žà±à°¥à°Ÿà°šà°®à± à°ªà±à°à°Šà°¿à°šà°Šà°¿}  
+_texthcaseon_ [l=te] {à°µà°¿à°·à°¯à°®à±à°²à± à°à°²à°µà°Ÿà°²à°¿}  
+_texthcaseoff_ [l=te] {à°µà°¿à°·à°¯à°®à± à°®à±à°žà°¿à°µà±à°¯à±à°}  
+_texthstemon_ [l=te] {à°®à±à°² à°žà°¹à°¿à°€}  
+_texthstemoff_ [l=te] {à°®à±à°²à°°à°¹à°¿à°€}  
 
 
@@ -375,62 +441,57 @@
 #------------------------------------------------------------
 
-# -- Missing translation: _textprefschanged_
+
 _textsetprefs_ [l=te] {à°ªà±à°°à°Ÿà°§à°®à°¿à°à°€ à°šà°¿à°°à±à°£à°¯à°¿à±Šà°à±à°à±à±Šà°¡à°¿}
-_textsearchprefs_ [l=te] {à°ªà±à°°à°Ÿà°§à°®à°¿à°à°€ à°¶à±à°§à°¿à±Šà°à±Šà°¡à°¿}
- _textcollectionprefs_ [l=te] {à°ªà±à°°à°Ÿà°§à°®à°¿à°à°€ à°žà±Šà°à±à°°à°¹à±Š}
-_textpresentationprefs_ [l=te] {à°ªà±à°°à°Šà°°à±à°¶à°¿à±Šà°à°Šà°à±à° à°ªà±à°°à°Ÿà°§à°®à°¿à°à°€}
-_textpreferences_ [l=te] {à°ªà±à°°à°Ÿà°§à°®à°¿à°à°€}
-# -- Missing translation: _textcasediffs_
-# -- Missing translation: _textignorecase_
-# -- Missing translation: _textmatchcase_
-_textwordends_ [l=te] {à°žà°Ÿà°µà°Šà°Ÿà°šà±Šà° à°à±à°¡à±Šà°¡à°¿}
-_textstem_ [l=te] {à°žà°Ÿà°µà°Šà°Ÿà°šà±Šà° à°à±à°¡à±Šà°¡à°¿}
-_textnostem_ [l=te] {à°ªà±à°°à±à°£à°®à±à°šà°¶à°­à±à°Šà°Ÿà°šà±à°šà°¿ à°à°²à°ªà±Šà°¡à°¿}
-_textprefop_ [l=te] {_maxdocoption_ à°ªà°°à°¿à°£à°Ÿà°®à°Ÿà°² à°ªà°à±à°à°¿à° à°šà±à±Šà°¡à°¿  _hitsperpageoption_à°ªà°°à°¿à°£à°Ÿà°®à°Ÿà°² à°ªà±à°°à°€à°¿ à°ªà±à°à±à°šà°¿ à°à±à°ªà±à°à±à°à±Šà°¡à°¿}
-_textextlink_ [l=te] {à°ªà°Ÿà°°à°Šà°°à±à°¶à°šà±Š à°¬à±à° à°à°šà±à°š à°µà±à°¬à± à°ªà±à°à°¿à°šà°¿ à°à±à°¡à±Šà°¡à°¿}
-_textintlink_ [l=te] {à°®à±à°² à°Šà°žà±à°€à°Ÿà°µà±à°à±à°šà± à°à°à±à°à°¡à°¿ à°šà±à±Šà°¡à°¿ à°²à°­à°¿à±Šà°à°¿à±Šà°Šà°¿:}
-_textlanguage_ [l=te] {à°à±Šà°à°°à± à°«à±à°žà± à°­à°Ÿà°·}
-_textencoding_ [l=te] {à°à°šà±à±à°à±à°¡à°¿à±Šà°à± à°°à°à°š: }
-_textformat_ [l=te] {à°à±Šà°à°°à± à°«à±à°žà± à°°à°à°š}
+_textsearchprefs_ [l=te] {à°¶à±à°§à°šà°Ÿ à°ªà±à°°à°Ÿà°§à°Ÿà°šà±à°¯à°€à°²à±}  
+_textcollectionprefs_ [l=te] {à°žà°®à±à°Šà°Ÿà°¯ à°ªà±à°°à°Ÿà°§à°Ÿà°šà±à°¯à°€à°²à±}  
+_textpresentationprefs_ [l=te] {à°ªà±à°°à°Šà°°à±à°¶à°š à°ªà±à°°à°Ÿà°§à°Ÿà°šà±à°¯à°€à°²à±}  
+_textpreferences_ [l=te] {à°ªà±à°°à°Ÿà°§à°Ÿà°šà±à°¯à°€à°²à±}  
+_textcasediffs_ [l=te] {à°Šà±à°·à±à°à°Ÿà°à°€à°®à± à°¯à±à°à±à° à°µà±à°¯à°€à±à°¯à°Ÿà°žà°®à±à°²à±}  
+_textignorecase_ [l=te] {à°µà°¿à°·à°¯à°®à±à°² à°€à±à°¡à°Ÿà°²à°šà± à°²à°à±à°·à±à°¯à°ªà±à°à±à°à°µà°Šà±à°Šà±}  
+_textmatchcase_ [l=te] {à°ªà±à°Šà±à°Š/à°à°¿à°šà±à°š à°
+à°à±à°·à°°à°®à±à°²à± à°€à°ªà±à°ªà° à°à°²à°µà°Ÿà°²à°¿}  
+_textwordends_ [l=te] {à°ªà°Šà°Ÿà°à°€à°®à±à°²à±}  
+_textstem_ [l=te] {à°ªà°Šà°®à±à°² à°à°¿à°µà°°à°²à°šà± à°µà°Šà°¿à°²à°¿à°µà±à°¯à°à°¡à°¿}  
+_textnostem_ [l=te] {à°ªà±à°°à±à°£à°®à±à°š à°ªà°Šà°®à± à°à°²à°ªà±Šà°¡à°¿}  
+_textaccentdiffs_ [l=te] {à°à°à±à°à°Ÿà°°à°£à°Ÿ à°¬à±à°§à°®à±à°²à±}  
+_textignoreaccents_ [l=te] {à°ªà°Š à°à°à±à°à°°à°®à±à°šà± à°²à°à±à°·à±à°¯ à°ªà±à°à±à°à°µà°Šà±à°Šà±}  
+_textmatchaccents_ [l=te] {à°ªà°Šà°®à±à°²à± à°ªà°²à±à°à±à°€à±à°°à± à°žà°°à°¿à°ªà±à°µà°²à±à°šà±}  
+
+_textprefop_ [l=te] {à°ªà°°à°¿à°£à°Ÿà°®à°Ÿà°² à°ªà°à±à°à°¿à° à°šà±à±Šà°¡à°¿  à°ªà°°à°¿à°£à°Ÿà°®à°Ÿà°² à°ªà±à°°à°€à°¿ à°ªà±à°à±à°šà°¿ à°à±à°ªà±à°à±à°à±Šà°¡à°¿}  
+_textextlink_ [l=te] {à°µà±à°²à±à°ªà°²à°¿ à°µà±à°¬à± à°ªà±à°à°²à°šà± à°à±à°¡à±Šà°¡à°¿}  
+_textintlink_ [l=te] {à°®à±à°² à°ªà°€à±à°°à°®à± à°à°à±à°à°¡à°¿ à°šà±à±Šà°¡à°¿ à°²à°­à°¿à±Šà°à°¿à±Šà°Šà°¿:}  
+_textlanguage_ [l=te] {à°à°à°à°°à± à°«à±à°žà± à°­à°Ÿà°·}  
+_textencoding_ [l=te] {à°à°šà± à°à±à°¡à°¿à±Šà°à± à°°à°à°š}  
+_textformat_ [l=te] {à°à°à°à°°à± à°«à±à°žà± à°°à±à°ªà°®à±}  
 _textall_ [l=te] {à°
-à°šà±à°šà°¿}
-_textquerymode_ [l=te] {à°ªà°°à°¿à°¶à±à°§à°š à°ªà±à°°à°à°Ÿà°°à±Š}
-_textsimplemode_ [l=te] {à°žà°°à°³à± à°ªà°°à°¿à°¶à±à°§à°š}
-_textadvancedmode_ [l=te] {à°à°šà±à°šà°€à°®à±à°š à°¶à±à°§à°š à°¬à±à°²à°¿à°¯à°šà± à°¶à±à°§à°šà°à±à°¯à°µà°à±à°à±}
-# -- Missing translation: _textlinkinterm_
+à°šà±à°šà°¿}  
+_textquerymode_ [l=te] {à°ªà±à°°à°¶à±à°šà°² à°ªà°Šà±à°§à°€à°¿}  
+_textsimplemode_ [l=te] {à°žà°°à°³ à°ªà°°à°¿à°¶à±à°§à°š à°ªà°Šà±à°§à°€à°¿}  
+_textadvancedmode_ [l=te] {à°à°šà±à°šà°€à°®à±à°š à°ªà±à°°à°¶à±à°šà°Ÿà°µà°³à± à°µà°¿à°§à°Ÿà°šà°®à± (!,&,l à°¬à±à°²à°¿à°¯à°šà± à°¶à±à°§à°šà°Ÿ à°ªà°Šà±à°§à°€à°¿à°šà°¿ à°à°ªà±à°ªà±à°à±à°à°à±à°à°Šà°¿)}  
+_textlinkinterm_ [l=te] {à°šà°¡à±à°®à°šà±à°šà±à°š à°ªà±à°à°Šà±à°µà°Ÿà°°à°Ÿ}  
 _textlinkdirect_ [l=te] {à°žà°°à°¿à°à±à°à°Ÿ à°
-à°à±à°µà±à°³à±à°²à±Šà°¡à°¿ à°à±à°°à±Šà°¥à°Ÿà°¡à°¿à°à°¿à°à°²à± à°²à°¯à±Š}
-_textdigitlib_ [l=te] {à°à±à°°à±Šà°¥à°Ÿà°¡à°¿à°à°¿à°à°²à± à°²à°¯à±Š}
+à°à±à°µà±à°³à±à°²à±Šà°¡à°¿ }  
+_textdigitlib_ [l=te] {à°¡à°¿à°à°¿à°à°²à± à°à±à°°à°à°§à°Ÿà°²à°¯à°}  
 _textweb_ [l=te] {à°µà±à°¬à±}
-_textgraphical_ [l=te] {à°žà±à°à°¿à±Šà°à°¿à°š} 
-_texttextual_ [l=te] {à°®à±à°²à°ªà°Ÿà° à±Š}
- _textcollectionoption_ [l=te] {<p>
-à°à°ªà°žà±Šà°à±à°°à°¹à°Ÿà°²à°šà± à°à°²à°ªà±Šà°¡à°¿ <br>}
-
-_textrelateddocdisplay_ [l=te]  {à°žà±Šà°­à±Šà°§à°¿à±Šà°à°¿à°š à°Šà°žà±à°€à°Ÿà°µà±à°à±à°²à°šà± à°ªà±à°°à°Šà°°à±à°¶à°¿à±Šà°à±Šà°¡à°¿ } 
-_textsearchhistory_ [l=te] { à°
-à°šà±à°¶à±à°§à°š à°à°°à°¿à°€à±à°°}
-# -- Missing translation: _textnohistory_
-_texthistorydisplay_ [l=te] { à°
-à°šà±à°¶à±à°§à°š _historynumrecords_ à°à°°à°¿à°€à±à°° à°ªà±à°°à°Šà°°à±à°¶à°¿à±Šà°à±Šà°¡à°¿ }
-_textnohistorydisplay_ [l=te] { à°
-à°šà±à°¶à±à°§à°š à°à°°à°¿à°€à±à°°à°šà±à°à±à°ªà±à°à±à°à°µà°Šà±à°Šà±}
-
-
-#_texttypesearch_ {Type of search:}
-#_texttextsearch_ {text search}
-# -- Missing translation: _textformsearch_
-# -- Missing translation: _textplainsearch_
-_textqueryboxsize_ [l=te] { à°ªà±à°Šà±à°Š à°ªà±à°°à°¶à±à°šà°² à°ªà°à±à°à°¿ à°žà°°à°³à±Š à°à°šà±à°šà°€à±Š  à°šà°¿à°¯à°®à°¿à°€	
-
-_textregbox_ [l=te] { à°šà°¿à°¯à°®à°¿à°€ à°ªà±à°°à°¶à±à°šà°² à°ªà°à±à°à°¿ }
-_textbigbox_ [l=te] {{ à°ªà±à°Šà±à°Š à°ªà±à°°à°¶à±à°šà°² à°ªà°à±à°à°¿ }
-# -- Missing translation: _textformtype_
-_textsimple_ [l=te] { à°žà°°à°³à±Š}
-_textadvanced_ [l=te] { à°à°šà±à°šà°€à±Š}
-
-# used in "with 4 fields" in the form search box
-# -- Missing translation: _textwith_
-# -- Missing translation: _textfields_
+_textgraphical_ [l=te] {à°°à±à°à°Ÿ à°à°¿à°€à±à°° à°°à±à°ªà°à°²à±}  
+_texttextual_ [l=te] {à°®à±à°² à°ªà°Ÿà° à°}  
+_textcollectionoption_ [l=te] {<p>à°
+à°šà±à°¬à°à°§ à°žà°®à±à°Šà°Ÿà°¯à°Ÿà°²à°šà± à°à±à°°à±à°à±<br>}  
+
+_textsearchtype_ [l=te] {à°ªà±à°°à°¶à±à°šà°µà±à°¯à± à°ªà°Šà±à°§à°€à°¿}  
+
+
+_textregularbox_ [l=te] {à°à°à±à°µà°°à±à°ž}  
+_textlargebox_ [l=te] {à°ªà±à°Šà±à°Šà°Šà±à°š}  
+
+_textrelateddocdisplay_ [l=te] {à°žà°à°¬à°à°§à°¿à°à°à°¿à°š à°ªà°€à±à°°à°®à±à°²à°šà± à°ªà±à°°à°Šà°°à±à°¶à°¿à°à°à°à°¡à°¿}  
+_textsearchhistory_ [l=te] {à°¶à±à°§à°š à°à°°à°¿à°€à±à°°}  
+_textnohistory_ [l=te] {à°¶à±à°§à°šà°Ÿ à°à°°à°¿à°€à±à°° à°²à±à°šà°¿à°Šà°¿}  
+_texthistorydisplay_ [l=te] {à°¶à±à°§à°š à°à°°à°¿à°€à±à°° à°ªà±à°°à°Šà°°à±à°¶à°¿à±Šà°à±Šà°¡à°¿}  
+_textnohistorydisplay_ [l=te] {à°
+à°šà± à°¶à±à°§à°š à°à°°à°¿à°€à±à°°à°šà± à°à±à°ªà°¿à°à°à°µà°Šà±à°Šà±}  
+
+
+
 
 
@@ -440,21 +501,22 @@
 #####################################################################
 
-# -- Missing translation: _textsortby_
-# -- Missing translation: _textalsoshowing_
-# -- Missing translation: _textwith_
-# -- Missing translation: _textdocsperpage_
-
-# -- Missing translation: _textfilterby_
-# -- Missing translation: _textall_
-# -- Missing translation: _textany_
-# -- Missing translation: _textwords_
-# -- Missing translation: _textleaveblank_
-
-# -- Missing translation: _browsebuttontext_
-
-# -- Missing translation: _nodata_
-# -- Missing translation: _docs_
-
-
+_textsortby_ [l=te] {à°ªà°€à±à°°à°®à±à°²à°šà± à°µà°¿à°­à°à°¿à°à°à±}  
+_textalsoshowing_ [l=te] {à°à°à°à°Ÿ à°à±à°ªà°¿à°à°à±}  
+_textwith_ [l=te] {à°
+à°€à±à°¯à°à°€}  
+_textdocsperpage_ [l=te] {à°à° à°ªà±à°à°²à± à°ªà°€à±à°°à°®à±à°²à±}  
+
+
+_textall_ [l=te] {à°
+à°šà±à°šà°¿}  
+_textany_ [l=te] {à°à°µà±à°šà°Ÿ}  
+_textwords_ [l=te] {à°ªà°Šà°®à±à°² à°à±à°°à°¿à°à°à°¿}  
+_textleaveblank_ [l=te] {à°
+à°šà±à°šà°¿ à°ªà°€à±à°°à°®à±à°²à°šà± à°ªà±à°à°Šà±à°à°à± à° à°¬à°Ÿà°à±à°žà± à°à°Ÿà°³à±à°à°Ÿ à°µà°Šà°¿à°²à°¿à°µà±à°¯à±à°®à±}  
+
+_browsebuttontext_ [l=te] {à°ªà°€à±à°°à°®à±à°²à°šà± à°à±à°°à°®à°®à±à°²à± à°ªà±à°à±à°à±à°®à±}  
+
+
+_docs_ [l=te] {à°ªà°€à±à°°à°®à±à°²à±}  
 ######################################################################
 # 'help' page -- this is lower priority for translating than the
@@ -468,158 +530,57 @@
 #------------------------------------------------------------
 
-# -- Missing translation: _textHelp_
-_textSearchshort_ [l=te] { à°à°à±à°à°¿à°€à°®à±à°š à°ªà°Šà°Ÿà°²à°šà± à°µà±à°Šà°à±Šà°¡à°¿ }
-
-
-# Dublin Core Metadata Element Set, Version 1.1
-_textTitleshort_ [l=te] { à°¶à±à°°à±à°·à°¿à°à°²à°šà± à°
-à°šà±à°žà°°à°¿à±Šà°à°¿ à°ªà°¬à±à°²à°¿à°à±à°·à°šà±à°žà± à°šà± à°ªà±à°°à°µà±à°¶à°ªà±à°à±à°à±Šà°¡à°¿ }
-_textCreatorshort_ [l=te] { à°°à°à°¯à±à°à°€à°²à°šà± à°
-à°šà±à°žà°°à°¿à±Šà°à°¿ à°ªà°¬à±à°²à°¿à°à±à°·à°šà±à°žà± à°šà± à°ªà±à°°à°µà±à°¶à°ªà±à°à±à°à±Šà°¡à°¿ }
-_textSubjectshort_ [l=te] { à°µà°¿à°·à°¯à°Ÿà°²à°šà± à°
-à°šà±à°žà°°à°¿à±Šà°à°¿ à°ªà°¬à±à°²à°¿à°à±à°·à°šà±à°žà± à°šà± à°ªà±à°°à°µà±à°¶à°ªà±à°à±à°à±Šà°¡à°¿ }
-# -- Missing translation: _textDescriptionshort_
-# -- Missing translation: _textPublishershort_
-# -- Missing translation: _textContributorshort_
-_textDateshort_ [l=te] { à°€à±à°Šà±à°²à°šà± à°
-à°šà±à°žà°°à°¿à±Šà°à°¿ à°ªà°¬à±à°²à°¿à°à±à°·à°šà±à°žà± à°šà± à°ªà±à°°à°µà±à°¶à°ªà±à°à±à°à±Šà°¡à°¿ }
-# -- Missing translation: _textTypeshort_
-# -- Missing translation: _textFormatshort_
-# -- Missing translation: _textIdentifiershort_
-_textSourceshort_ [l=te] { à°°à°à°¯à±à°à°€à°²à°šà± à°
-à°šà±à°žà°°à°¿à±Šà°à°¿ à°ªà°¬à±à°²à°¿à°à±à°·à°šà±à°žà± à°šà± à°ªà±à°°à°µà±à°¶à°ªà±à°à±à°à±Šà°¡à°¿ }
-# -- Missing translation: _textLanguageshort_
-# -- Missing translation: _textRelationshort_
-# -- Missing translation: _textCoverageshort_
-# -- Missing translation: _textRightsshort_
-
-_textSeriesshort_ [l=te] { à°¶à±à°°à±à°£à°¿à°šà°¿ à°
-à°šà±à°žà°°à°¿à±Šà°à°¿ à°ªà°¬à±à°²à°¿à°à±à°·à°šà±à°žà± à°šà± à°ªà±à°°à°µà±à°¶à°ªà±à°à±à°à±Šà°¡à°¿ }
-# -- Missing translation: _textToshort_
-# -- Missing translation: _textFromshort_
-_textBrowseshort_ [l=te] { à°ªà°¬à±à°²à°¿à°à±à°·à°šà±à°žà± à°šà± à°¬à±à°°à±à°žà± à°à±à°¯à±Šà°¡à°¿ }
-_textOrganizationshort_ [l=te] { à°žà±Šà°žà±à°¥à°²à°šà± à°
-à°šà±à°žà°°à°¿à±Šà°à°¿ à°ªà°¬à±à°²à°¿à°à±à°·à°šà±à°žà± à°šà± à°ªà±à°°à°µà±à°¶à°ªà±à°à±à°à±Šà°¡à°¿ }
-_textHowtoshort_ [l=te] { à°à°²à°Ÿ à°·à°Ÿà°°à±à°à± à°à±à°¯à°Ÿà°²à°šà°¿ à°
-à°šà±à°žà°°à°¿à±Šà°à°¿ à°ªà°¬à±à°²à°¿à°à±à°·à°šà±à°žà± à°šà± à°ªà±à°°à°µà±à°¶à°ªà±à°à±à°à±Šà°¡à°¿ }
-_textTopicshort_ [l=te] { à°ªà±à°°à°à°°à°£à°²à°šà± à°
-à°šà±à°žà°°à°¿à±Šà°à°¿ à°ªà°¬à±à°²à°¿à°à±à°·à°šà±à°žà± à°šà± à°ªà±à°°à°µà±à°¶à°ªà±à°à±à°à±Šà°¡à°¿ }
-_textPeopleshort_ [l=te] { à°ªà±à°°à°à°²à°šà± à°
-à°šà±à°žà°°à°¿à±Šà°à°¿ à°ªà°¬à±à°²à°¿à°à±à°·à°šà±à°žà± à°šà± à°ªà±à°°à°µà±à°¶à°ªà±à°à±à°à±Šà°¡à°¿ } 
-# -- Missing translation: _textAcronymshort_
-# -- Missing translation: _textPhraseshort_
-_textArtistshort_ [l=te] { à°à°³à°Ÿà°à°Ÿà°°à±à°²à°šà± à°
-à°šà±à°žà°°à°¿à±Šà°à°¿ à°ªà°¬à±à°²à°¿à°à±à°·à°šà±à°žà± à°šà± à°ªà±à°°à°µà±à°¶à°ªà±à°à±à°à±Šà°¡à°¿}
-# -- Missing translation: _textKeywordshort_
-# -- Missing translation: _textVolumeshort_
-# -- Missing translation: _textCountriesshort_
-# -- Missing translation: _textdefaultshorttext_
-
-_textSearchlong_ [l=te] {<p> à°®à±à°°à± à°®à±à°² à°à±à°°à±Šà°¥à±Šà°²à± à°à°à±à°à°¿à°€à°®à±à°š à°ªà°Šà±Šà°šà±  à°µà±à°€à±à°à± à°ªà±à°à±à°šà°¿à°à°ªà°¯à±à°Ÿà°à°¿à±Šà°à°¿  à°µà±à°Šà°à°µà°à±à°à± à°à°à±à°à°¡ à°®à±à±à°Šà° à°ªà±à°à°¿ à°à±Šà°Šà°¿ à°à°à±à°à°¡ à°®à±à°°à± à°¬à±à°°à±à°à± à°¬à°à°šà± à°à°ªà°¯à±à±à°à°¿à°à°à°¿ à°€à°°à±à°µà°Ÿà°€ à°ªà±à°à°¿à°à°¿ à°µà±à°³à±à°²à°µà°à±à°à±}
-
-# Dublin Core Metadata Element Set, Version 1.1
-
-_textTitlelong_ [l=te] {<p> à°®à±à°°à± <b> à°¶à±à°°à±à°·à°¿à° </b>
- à°¬à°à°šà± à°à°ªà°¯à±à±à°à°¿à°à°à°¿ à°ªà°¬à±à°²à°¿à°à±à°·à°šà±à°žà± à°²à± à°ªà±à°°à°µà±à°¶à°¿à°à°à°µà°à±à°à±   à°à°Šà°¿ à°µà°°à±à°£à°®à°Ÿà°² à°žà°à°¬à°à°Šà°®à±à°š à°žà±à°à°¿à°à°šà± à°ªà±à°°à°µà±à°¶à°ªà±à°¡à±à°€à±à°à°Šà°¿ }
-
-# Not true DC, kept for legacy reasons
-_textCreatorlong_ [l=te] {<p> à°®à±à°°à± <b> à°°à°à°à°€</b> 
-{à°°à°à°à°€  à°¬à°à°šà± à°à°ªà°¯à±à±à°à°¿à°à°à°¿ à°ªà°¬à±à°²à°¿à°à±à°·à°šà±à°žà± à°²à± à°ªà±à°°à°µà±à°¶à°¿à°à°à°µà°à±à°à±   à°à°Šà°¿  à°°à°à°à°€à°²à°à± à°žà°à°¬à°à°Šà°®à±à°š à°žà±à°à°¿à°à°šà± à°ªà±à°°à°µà±à°¶à°ªà±à°¡à±à°€à±à°à°Šà°¿ }
-
-_textSubjectlong_ [l=te] {<p> à°®à±à°°à± <b> à°µà°¿à°·à°¯à±Š </b>
- à°¬à°à°šà± à°à°ªà°¯à±à±à°à°¿à°à°à°¿ à°ªà°¬à±à°²à°¿à°à±à°·à°šà±à°žà± à°²à± à°ªà±à°°à°µà±à°¶à°¿à°à°à°µà°à±à°à±   à°à°Šà°¿  à°ªà±à°žà±à°€à°à°Ÿà°² à°µà°°à°à± à°ªà±à°°à°Ÿà°€à°¿à°šà°¿à°Šà±à°¯à±Š à°µà°¹à°¿à±Šà°à°¿à°š  à°µà°¿à°·à°¯à±Š à°žà°à°¬à°à°Šà°®à±à°š à°žà±à°à°¿à°à°šà± à°ªà±à°°à°µà±à°¶à°ªà±à°¡à±à°€à±à°à°Šà°¿ }
-
-# -- Missing translation: _textDescriptionlong_
-
-# -- Missing translation: _textPublisherlong_
-
-# -- Missing translation: _textContributorlong_
-
-_textDatelong_ [l=te] {<p> à°®à±à°°à± <b> à°€à°Ÿà°°à±à°à±</b> 
-à°¬à°à°šà± à°à°ªà°¯à±à°à°¿à±Šà°à°¿ à°ªà°¬à±à°²à°¿à°à±à°·à°šà±à°žà± à°²à± à°ªà±à°°à°µà±à°¶à°¿à°à°à°µà°à±à°à±   à°à°Šà°¿ à°€à°Ÿà°°à±à°à±à°² à°žà°à°¬à°à°Šà°®à±à°š à°žà±à°à°¿à°à°šà± à°ªà±à°°à°µà±à°¶à°ªà±à°¡à±à°€à±à°à°Šà°¿ }
-# -- Missing translation: _textTypelong_
-
-# -- Missing translation: _textFormatlong_
-
-# -- Missing translation: _textIdentifierlong_
-
-# Not true DC, kept for legacy reasons
-_textSourcelong_ [l=te] {<p>à°®à±à°°à± <i>à°®à±à°²à°à±à°°à±Šà°¥à±Š</i> à°¬à°à°šà± à°à°ªà°¯à±à°à°¿à±Šà°à°¿  à°ªà°¬à±à°²à°¿à°à±à°·à°šà±à°žà± à°²à± à°ªà±à°°à°µà±à°¶à°¿à°à°à°µà°à±à°à±   à°à°Šà°¿ à°®à±à°²à°à±à°°à±Šà°¥à±Š à°žà°à°¬à°à°Šà°®à±à°š à°žà±à°à°¿à°à°šà± à°ªà±à°°à°µà±à°¶à°ªà±à°¡à±à°€à±à°à°Šà°¿ }
-
-# -- Missing translation: _textLanguagelong_
-
-# -- Missing translation: _textRelationlong_
-
-# -- Missing translation: _textCoveragelong_
-
-# -- Missing translation: _textRightslong_
-
-
-
-_textOrganizationlong_ [l=te] {<p>à°®à±à°°à± <b> à°žà±Šà°à°à°š </b> 
-à°¬à°à°šà± à°à°ªà°¯à±à°à°¿à±Šà°à°¿  à°ªà°¬à±à°²à°¿à°à±à°·à°šà±à°žà± à°²à± à°ªà±à°°à°µà±à°¶à°¿à°à°à°µà°à±à°à±   à°à°Šà°¿ à°žà±Šà°à°à°š  à°žà°à°¬à°à°Šà°®à±à°š à°žà±à°à°¿à°à°šà± à°ªà±à°°à°µà±à°¶à°ªà±à°¡à±à°€à±à°à°Šà°¿ }
-
-_textHowtolong_ [l=te] {<p>à°®à±à°°à± <b> à°à°²à°Ÿ </b> à°¬à°à°šà± à°à°ªà°¯à±à°à°¿à±Šà°à°¿  à°ªà°¬à±à°²à°¿à°à±à°·à°šà±à°žà± à°²à± à°ªà±à°°à°µà±à°¶à°¿à°à°à°µà°à±à°à±   à°à°Šà°¿   à°à°²à°Ÿ à°žà°à°¬à°à°Šà°®à±à°š à°žà±à°à°¿à°à°šà± à°ªà±à°°à°µà±à°¶à°ªà±à°¡à±à°€à±à°à°Šà°¿ }
-
-_textTopiclong_ [l=te] {<p>à°®à±à°°à± <b> à°ªà±à°°à°žà±Šà°à°Ÿà°² </b> à°¬à°à°šà± à°à°ªà°¯à±à°à°¿à±Šà°à°¿  à°ªà°¬à±à°²à°¿à°à±à°·à°šà±à°žà± à°²à± à°ªà±à°°à°µà±à°¶à°¿à°à°à°µà°à±à°à±   à°à°Šà°¿ à°ªà±à°°à°žà±Šà°à°Ÿà°² à°žà°à°¬à°à°Šà°®à±à°š à°žà±à°à°¿à°à°šà± à°ªà±à°°à°µà±à°¶à°ªà±à°¡à±à°€à±à°à°Šà°¿ }
-
-_textTolong_ [l=te] {<p>à°®à±à°°à±b>à°à°¿à°°à±à°šà°Ÿà°®</b>à°®à±à°°à± à°à°¿à°°à±à°šà°Ÿà°® à°¬à°à°šà± à°à°ªà°¯à±à°à°¿à±Šà°à°¿ à°ªà°¬à±à°²à°¿à°à±à°·à°šà±à°žà± à°ªà±à°°à°µà±à°¶à°¿à±Šà°à°µà°à±à°à± à°à°Šà°¿ à°µà±à°°à± à°µà±à°°à± à°à°¿à°°à±à°šà°Ÿà°®à°² à°žà±à°à°¿à°à°šà± à°ªà±à°°à°µà±à°¶à°ªà±à°¡à±à°€à±à±Šà°Šà°¿}
- 
- _textFromlong_ [l=te] {<p>à°®à±à°°à±<b>à°žà±</b> à°®à±à°°à± à°žà± à°¬à°à°šà± à°à°ªà°¯à±à°à°¿à±Šà°à°¿ à°ªà°¬à±à°²à°¿à°à±à°·à°šà±à°žà± à°ªà±à°°à°µà±à°¶à°¿à±Šà°à°µà°à±à°à± à°à°Šà°¿ à°ªà±à°°à°à°°à°£à°²à± à°žà±à°à°¿à°à°šà± à°ªà±à°°à°µà±à°¶à°ªà±à°¡à±à°€à±à±Šà°Šà°¿} 
- 
-_textSerieslong_ [l=te] {<p>à°®à±à°°à± <b> à°¶à±à°°à±à°£à°¿/b> à°®à±à°°à± à°¶à±à°°à±à°£à°¿ à°¬à°à°šà± à°à°ªà°¯à±à°à°¿à±Šà°à°¿ à°ªà°¬à±à°²à°¿à°à±à°·à°šà±à°žà± à°ªà±à°°à°µà±à°¶à°¿à±Šà°à°µà°à±à°à± à°à°Šà°¿ à°µà±à°°à± à°µà±à°°à± à°¶à±à°°à±à°£à°¿à°² à°žà±à°à°¿à°à°šà± à°ªà±à°°à°µà±à°¶à°ªà±à°¡à±à°€à±à±Šà°Šà°¿}
- 
-
-_textBrowselong_ [l=te] {<p>à°®à±à°°à±<b>à°à°°à°£à°Ÿà°²</b>à°®à±à°°à± à°à°°à°£à°Ÿà°² à°¬à°à°šà± à°à°ªà°¯à±à°à°¿à±Šà°à°¿ à°ªà°¬à±à°²à°¿à°à±à°·à°šà±à°žà± à°ªà±à°°à°µà±à°¶à°¿à±Šà°à°µà°à±à°à± à°à°Šà°¿ à°µà±à°°à± à°µà±à°°à± à°à°°à°£à°Ÿà°²  à°žà±à°à°¿à°à°šà± à°ªà±à°°à°µà±à°¶à°ªà±à°¡à±à°€à±à±Šà°Šà°¿}
- 
-
-_textPeoplelong_ [l=te] {<p>à°®à±à°°à± <b> à°ªà±à°°à°à°² ,</b> à°®à±à°°à± à°ªà±à°°à°à°²  à°¬à°à°šà± à°à°ªà°¯à±à°à°¿à±Šà°à°¿ à°ªà°¬à±à°²à°¿à°à±à°·à°šà±à°žà± à°ªà±à°°à°µà±à°¶à°¿à±Šà°à°µà°à±à°à± à°à°Šà°¿ à°µà±à°°à± à°µà±à°°à± à°ªà±à°°à°à°² à°žà±à°à°¿à°à°šà± à°ªà±à°°à°µà±à°¶à°ªà±à°¡à±à°€à±à±Šà°Šà°¿}
-
-# -- Missing translation: _textAcronymlong_
-
-# -- Missing translation: _textPhraselong_
-
-_textArtistlong_ [l=te] {<p>à°®à±à°°à± <b>à°à°³à°Ÿà°à°Ÿà°°à±à°² </b>à°®à±à°°à± à°à°³à°Ÿà°à°Ÿà°°à±à°²  à°¬à°à°šà± à°à°ªà°¯à±à°à°¿à±Šà°à°¿ à°ªà°¬à±à°²à°¿à°à±à°·à°šà±à°žà± à°ªà±à°°à°µà±à°¶à°¿à±Šà°à°µà°à±à°à± à°à°Šà°¿ à°µà±à°°à± à°µà±à°°à± à°à°³à°Ÿà°à°Ÿà°°à±à°²  à°žà±à°à°¿à°à°šà± à°ªà±à°°à°µà±à°¶à°ªà±à°¡à±à°€à±à±Šà°Šà°¿|}
-# -- Missing translation: _textKeywordlong_
-
-# -- Missing translation: _textVolumelong_
-
-# -- Missing translation: _textCaptionslong_
-
-# -- Missing translation: _textCountrieslong_
-
-
-# -- Missing translation: _textdefaultlongtext_
-
-
-_textreadingdocs_ [l=te] {à°Šà°žà±à°€à°Ÿà°µà±à°à±à°²à°šà± à°à°²à°Ÿ à°à°Šà°Ÿà°µà°Ÿà°²à°¿ }
-_texthelpreadingdocs_ [l=te] {
-<p>à°žà°¹à°Ÿà°¯à±Š à°à±à°¯à± à°µà°¿à°·à°¯à°Ÿà°²à± à°®à±à°à± à°ªà±à°à± à°®à±à°Š
-à°¶à±à°°à±à°·à° à°à±à°¡à°¿à°µà±à°ªà±  à°°à°à°¯à±à°à°€ à°ªà±à°°à± à°à±Šà°à±à±Šà°Šà°¿ à°Šà±à°šà°¿ à°€à°°à±à°µà°Ÿà°€ à°®à±à°à± à°µà°°à±à°€à°®à°Ÿà°š à°ªà±à°à°¿ à°šà±à±Šà°¡à°¿ à°®à±à±Šà°Šà±à°à± à°µà±à°³à±à°²à°¡à°Ÿà°šà°¿à°à°¿ à°®à°°à°¿à°¯à± à°µà±à°šà°à°à± à°µà±à°³à±à°²à°¡à°Ÿà°šà°¿à°à°¿ à°à°Ÿà°µà°²à±à°žà°¿à°š à°à±à°°à±à°€à± à°à±Šà°à±à±Šà°Šà°¿</p>
+_textHelp_ [l=te] {à°žà°¹à°Ÿà°¯à°®à±}  
+
+# Macros giving a brief help message for navigation bar access buttons
+# The arguments to this will be _textXXX_ and _labelXXX_, where XXX is the metadata name. For example, to print out the help message for a titles classifier, the library will use _textdefaulthelp_(_textTitle_,_labelTitle_)
+# To customize this for a specific metadata, add a macro named _textXXXhelp_ where XXX is the metadata name
+_textdefaulthelp_ [l=te] {à°ªà°€à±à°°à°®à±à°šà± à°µà±à°Šà°à±à°à°à± _1_ à°¬à°à°šà± à°šà°¿ à°à±à°²à°¿à°à± à°à±à°¯à°¡à°}  
+
+_textSearchhelp_ [l=te] {à°®à±à°² à°à±à°°à°à°§à°®à±à°²à±à°šà°¿ à°ªà±à°°à°€à±à°¯à±à° à°ªà°Šà°®à±à°²à°šà± à°µà±à°Šà°à±à°}  
+
+
+_textBrowsehelp_ [l=te] {à°ªà°€à±à°°à°®à±à°²à± à°µà±à°Šà°à°à°¡à°¿}  
+_textAcronymhelp_ [l=te] {à°à°à±à°°à±à°šà°¿à°®à± à°¬à°à°šà± à°šà±à°à±à°à°¿ à°žà°à°à±à°·à°¿à°ªà±à°€ à°ªà°Š à°²à°­à±à°¯à°€à°šà± à°
+à°šà±à°žà°°à°¿à°à°à°¿ à°ªà°€à±à°°à°Ÿà°²à°šà± à°µà±à°Šà°à±Šà°¡à°¿}  
+_textPhrasehelp_ [l=te] {à°ªà°€à±à°°à°Ÿà°²à°²à±à°šà°¿ à°µà°Ÿà°à±à°¯à°Ÿà°²à°šà± "à°²à±à°¬à°¿à°²à± à°«à±à°°à±à°à±" à°¬à°à°šà± à°šà±à°à±à°à°¿ à°¶à±à°§à°¿à°à°à°Ÿà°²à°¿. à°Šà±à°šà°¿à°à°¿ "à°«à±à°à°¡à± à°«à±à°°à±à°à± à°¬à±à°°à±à°à°°à±" à°ªà°šà°¿à°à±à°žà±à°€à±à°à°Šà°¿.}  
+
+_texthelptopicstitle_ [l=te] {à°µà°¿à°·à°¯à°®à±à°²à± }  
+
+_textreadingdocs_ [l=te] {à°ªà°€à±à°°à°®à±à°²à°šà± à°à°²à°Ÿ à°à°Šà°µà°Ÿà°²à°¿?}  
+
+_texthelpreadingdocs_ [l=te] {<p>à°žà°¹à°Ÿà°¯à±Š à°à±à°¯à± à°µà°¿à°·à°¯à°Ÿà°²à± à°®à±à°à± à°ªà±à°à± à°®à±à°Š
+à°¶à±à°°à±à°·à° à°à±à°¡à°¿à°µà±à°ªà±  à°°à°à°¯à°¿à°€ à°ªà±à°°à± à°à±Šà°à±à±Šà°Šà°¿ à°Šà±à°šà°¿ à°€à°°à±à°µà°Ÿà°€ à°®à±à°à± à°µà°°à±à°€à°®à°Ÿà°š à°ªà±à°à°¿ à°šà±à±Šà°¡à°¿ à°®à±à±Šà°Šà±à°à± à°µà±à°³à±à°²à°¡à°Ÿà°šà°¿à°à°¿ à°®à°°à°¿à°¯à± à°µà±à°šà°à°à± à°µà±à°³à±à°²à°¡à°Ÿà°šà°¿à°à°¿ à°à°Ÿà°µà°²à±à°žà°¿à°š à°à±à°°à±à°€à± à°à±Šà°à±à±Šà°Šà°¿</p>
 
 <p>à°à±à°°à°¿à±Šà°Š à°µà°°à±à°€à°®à°Ÿà°š à°µà°¿à°­à°Ÿà°à±Š à°¯à±à°à±à° à°®à±à°²à±Š à°Šà±à°°à±à°à±à°€à±à±Šà°Šà°¿ à°à°Šà°¿ à°à°Šà°¿à°µà°¿à°š à°€à°°à±à°µà°Ÿà°€ à°®à±à±Šà°Šà± à°ªà±à°à°¿ à°²à±à°Šà°Ÿ à°µà±à°šà° à°ªà±à°à°¿à°à°¿ à°µà±à°³à±à°²à°¡à°Ÿà°šà°¿à°à°¿ à°à°Ÿà°µà°²à±à°žà°¿à°š à°à±à°°à±à°€à± à°à±Šà°à±à±Šà°Šà°¿</p>
 
-<p>à°¶à±à°°à±à°·à°¿à° à°®à°°à°¿à°¯à± à°°à°à°à°€ à°ªà±à°°à± à°à±à°°à°¿à±Šà°Š à°®à±à°¡à± à°¬à°à°šà± à°²à± à°à±Šà°à°Ÿà°
-à°µà°°à±à°€à°®à°Ÿà°š  à°Šà°žà±à°€à°Ÿà°µà±à°à±à°²à°š à°ªà±à°°à±à°£à°®à±à°²à°šà±à°šà°¿à°µà°¿à°žà±à°€à°°à°¿à±Šà°à±  à°à±à°µà°Ÿà°²à±Šà°à±
+<p>à°¶à±à°°à±à°·à°¿à° à°®à°°à°¿à°¯à± à°°à°à°¯à°¿à°€ à°ªà±à°°à± à°à±à°°à°¿à±Šà°Š à°®à±à°¡à± à°¬à°à°šà± à°²à± à°à±Šà°à°Ÿà°
+à°µà°°à±à°€à°®à°Ÿà°š  à°ªà°€à±à°°à°Ÿà°² à°ªà±à°°à±à°£à°®à±à°²à°šà±à°šà°¿à°µà°¿à°žà±à°€à°°à°¿à±Šà°à±  à°à±à°µà°Ÿà°²à±Šà°à±
  <i>à°µà°¿à°žà±à°€à°°à°¿à±Šà°à± </i>, à°¬à°à°šà± à°à±à°²à°¿à°à± à°à±à°¯à±Šà°¡à°¿ 
 à°à±à°°à±à°€à±à°€ à°à°¿à°à°¿à°à°¿ à°€à±à°°à°µà°¡à°Ÿà°šà°¿à°à°¿  <i>à°ªà±à°°à°€à±à°¯à±à°à±Š </i>,
- à°¬à°à°šà± à°à±à°²à°¿à°à± à°à±à°¯à±Šà°¡à°¿à¥€ (à°à°Šà°¿ à°°à±à±Šà°¡à± à°µà°°à±à°€à°®à°Ÿà°š  à°Šà°žà±à°€à°Ÿà°µà±à°à±à°²à°šà± à°à°à±à°žà°Ÿà°°à°¿ à°à°Šà°µà°¡à°Ÿà°šà°¿à°à°¿ à°à±à°°à±à°€à±à°€ à°à°¿à°à°¿à°à°¿ à°žà°¹à°Ÿà°¯à°ªà°¡à±à°€à±à±Šà°Šà°¿) à°ªà°°à°¿à°¶à±à°Šà°¿à±Šà°à°¿à°š à°à°¿à°µà°°à±à°²à±  à°ªà°°à°¿à°¶à±à°Šà°¿à±Šà°à°¿à°š à°¶à°¬à±à°Šà°Ÿà°²à± à°¹à±à°²à°à± à°
+ à°¬à°à°šà± à°à±à°²à°¿à°à± à°à±à°¯à±Šà°¡à°¿à¥€ (à°à°Šà°¿ à°°à±à±Šà°¡à± à°µà°°à±à°€à°®à°Ÿà°š  à°ªà°€à±à°°à°Ÿà°²à°šà± à°à°à±à°žà°Ÿà°°à°¿ à°à°Šà°µà°¡à°Ÿà°šà°¿à°à°¿ à°à±à°°à±à°€à±à°€ à°à°¿à°à°¿à°à°¿ à°žà°¹à°Ÿà°¯à°ªà°¡à±à°€à±à±Šà°Šà°¿) à°ªà°°à°¿à°¶à±à°Šà°¿à±Šà°à°¿à°š à°à°¿à°µà°°à±à°²à±  à°ªà°°à°¿à°¶à±à°Šà°¿à±Šà°à°¿à°š à°¶à°¬à±à°Šà°Ÿà°²à± à°¹à±à°²à°à± à°
 à°à±à°šà±.   à°¹à±à°²à°à± à°à°Ÿà°µà°Šà±à°Šà± à°
 à°šà±à°à±à±Šà°à± <i>à°¹à±à°²à°à± à°à°Ÿà°µà°Šà±à°Šà±</i>, à°¬à°à°šà± à°à±à°²à°¿à°à± à°à±à°¯à±Šà°¡à°¿</p>
-}
+}  
 
 # help about the icons
+_texthelpopenbookshelf_ [l=te] {à° à°ªà±à°žà±à°€à°à°Ÿà°² à°
+à°²à±à°®à°Ÿà°°à°Ÿà°šà± à°€à±à°°à±à°µà±à°®à±}  
+_texthelpopenbook_ [l=te] {à° à°ªà±à°žà±à°€à°à°®à±à°šà± à°€à±à°°à±à°µà±à°®à±/à°®à±à°¯à±à°®à±}  
+_texthelpviewtextsection_ [l=te] {à°à±à°°à°à°§à°®à±à°¯à±à°à±à° à° à°µà°¿à°­à°Ÿà°à°®à±à°šà± à°à°®à°šà°¿à°à°ªà±à°®à±}  
 _texthelpexpandtext_ [l=te] {à°
-à°šà±à°šà°¿ à°ªà±à°à±à°²à°šà± à°ªà±à°°à°Šà°°à±à°¶à°¿à±Šà°à°¡à±Š à°²à±à°Šà°Ÿ à°µà°Šà±à°Šà±} 
-_texthelpdetachpage_ [l=te] {à° à°ªà±à°à±à°šà°¿ à°à±à°°à±à°€à±à°€ à°à°¿à°à°¿à°à°¿à°²à±à°à±à°ªà±Šà°¡à°¿ } 
-_texthelphighlight_ [l=te] {à°ªà°°à°¿à°¶à±à°Šà°¿à±Šà°à°¿à°š à°¶à°¬à±à°Šà°Ÿà°²à± à°¹à±à°²à°à± à°à±à°¯à±Šà°¡à°¿  à°²à±à°Šà°Ÿ à°µà°Šà±à°Šà±}
-_texthelpsearchingtitle_ [l=te] {à°šà°¿à°°à±à°§à°¿à°·à±à°à°®à±à°š à°ªà°Šà°Ÿà°²à°šà± à°à°²à°Ÿ à°¶à±à°Šà°¿à±Šà°à°Ÿà°²à°¿} 
-_texthelpsearching_ [l=te] {
-<p>
+à°šà±à°šà°¿ à°ªà±à°à±à°²à°šà± à°ªà±à°°à°Šà°°à±à°¶à°¿à±Šà°à°¡à±Š à°²à±à°Šà°Ÿ à°à±à°ªà°à°ªà±à°µà°¡à°®à±}  
+_texthelpexpandcontents_ [l=te] {à°µà°¿à°·à°¯ à°µà°¿à°µà°°à°£ à°ªà°à±à°à±à°²à°šà± à°ªà±à°à°à±à°/ à°²à±à°Šà°Ÿ}  
+_texthelpdetachpage_ [l=te] {à° à°ªà±à°à°šà± à°à±à°°à±à°€à±à°€ "à°µà°¿à°à°¡à±" à°²à± à°€à±à°°à°µà°à°¡à°¿}  
+_texthelphighlight_ [l=te] {à°¶à±à°§à°šà°Ÿ à°ªà°§à°®à±à°²à± "à°¹à±à°²à±à°à±" à°à±à°¯à°à° à°²à±à°Šà°Ÿ à°à±à°¯à°à°ªà±à°µà°à°}  
+_texthelpsectionarrows_ [l=te] {à°ªà±à°°à±à°µà°ªà±/à°€à°°à±à°µà°Ÿà°€à°¿ à°µà°¿à°­à°Ÿà°à°®à±à°šà°à± à°µà±à°³à±à°³à±à°®à±}  
+
+
+_texthelpsearchingtitle_ [l=te] {à°šà°¿à°°à±à°§à°¿à°·à±à° à°ªà°Šà°®à±à°²à°šà± à°à°²à°Ÿ à°¶à±à°§à°¿à°à°à°Ÿà°²à°¿}  
+
+_texthelpsearching_ [l=te] {<p>
   à°¶à±à°Šà°¿à±Šà°à°¿à°š à°ªà±à°à± à°šà±à±Šà°¡à°¿ à°®à± à°ªà±à°°à°¶à±à°šà°šà± à°žà°°à°³ à°°à±à°€à°¿à°²à± à°à±à°ªà±Šà°¡à°¿:<p>
-  
+
   <ol>
-    <li>à°¶à±à°Šà°¿à±Šà°à°¡à°Ÿà°šà°¿à°à°¿ à°šà°¿à°¶à±à°à°à±Šà°à±à°à±à±Šà°¡à°¿ à°®à±à°°à± à°
-à°šà±à°šà°¿ à°²à±à°Šà°Ÿ à°à±à°šà±à°šà°¿ à°ªà°Šà°Ÿà°²à°šà± à°¶à±à°Šà°¿à±Šà°à°¡à°Ÿà°šà°¿à°à°¿ à°šà°¿à°¶à±à°à°à±Šà°à±à°à±à±Šà°¡à°¿ 
+    <li>à°¶à±à°Šà°¿à±Šà°à°¡à°Ÿà°šà°¿à°à°¿ à°šà°¿à°¶à±à°à°à±Šà°à±à°à±à±Šà°¡à°¿  
     <li>à°®à±à°°à± à°
 à°šà±à°šà°¿ à°²à±à°Šà°Ÿ à°à±à°šà±à°šà°¿ à°ªà°Šà°Ÿà°²à°šà± à°¶à±à°Šà°¿à±Šà°à°¡à°Ÿà°šà°¿à°à°¿ à°šà°¿à°¶à±à°à°à±Šà°à±à°à±à±Šà°¡à°¿ 
@@ -628,15 +589,14 @@
   </ol>
 
-<p> à°®à±à°à± à°ªà°°à°¿à°¶à±à°§à°š à°€à°°à±à°µà°Ÿà°€  à°à°°à±à°µà°Šà°¿ à°žà°°à°¿à°à±à°à°Ÿ à°à°²à±à°žà°¿à°š à°Šà°žà±à°€à°Ÿà°µà±à°à±à°² à°¶à±à°°à±à°·à°à°šà± à°à±à°¡à°µà°à±à°à± à°à°¿à°µà°°à±à°²à± à°à±Šà°à°Ÿ
-à°à°°à°µà°Šà°¿ à°Šà°žà±à°€à°Ÿà°µà±à°à±à°²à°à± à°µà±à°³à±à°²à°¡à°Ÿà°šà°¿à°à°¿ à°®à°°à°¿à°¯à± à°€à°°à±à°µà°Ÿà°€ à°Šà°žà±à°€à°Ÿà°µà±à°à±à°²à°à± à°µà±à°³à±à°²à°¡à°Ÿà°šà°¿à°à°¿ à°žà°¹à°Ÿà°¯à°ªà°¡à± à°¬à°à°šà± à°Šà±à°°à±à°à±à°€à±à±Šà°Šà°¿.à°à°à±à°à°¡à°¿à°šà±à±Šà°¡à°¿ à°®à±à°°à±  à°®à±à±Šà°Šà± à°à°°à±à°µà°Šà°¿ à°Šà°žà±à°€à°Ÿà°µà±à°à±à°²à°à± à°µà±à°³à±à°²à°¡à°Ÿà°šà°¿à°à°¿ à°€à°°à±à°µà°Ÿà°€à°¿ à°Šà°žà±à°€à°Ÿà°µà±à°à±à°²à°à± à°µà±à°³à±à°²à°¡à°Ÿà°šà°¿à°à°¿ à°¬à°à°šà± à°Šà±à°°à±à°à±à°€à±à±Šà°Šà°¿. à°®à±à°°à± à°¶à±à°°à±à°·à°¿à° à°¬à°à°šà± à°à°Ÿà°šà°¿ à°¶à±à°°à±à°·à°¿à°à°à± à°Šà°à±à°à°°à°à°Ÿ à°à°šà±à°šà°¬à°à°šà± à°à°ªà°¯à±à°à°¿à±Šà°à°¿ à°à°Šà°žà±à°€à°Ÿà°µà±à°à±à°²à± à°à±à°¡à°µà°à±à°à±.
+<p> à°®à±à°à± à°ªà°°à°¿à°¶à±à°§à°š à°€à°°à±à°µà°Ÿà°€  à°à°°à±à°µà°Šà°¿ à°žà°°à°¿à°à±à°à°Ÿ à°à°²à±à°žà°¿à°š à°ªà°€à±à°°à°Ÿà°² à°¶à±à°°à±à°·à°à°šà± à°à±à°¡à°µà°à±à°à± à°à°¿à°µà°°à±à°²à± à°à±Šà°à°Ÿ
+à°à°°à°µà°Šà°¿ à°ªà°€à±à°°à°Ÿà°²à± à°µà±à°³à±à°²à°¡à°Ÿà°šà°¿à°à°¿ à°®à°°à°¿à°¯à± à°€à°°à±à°µà°Ÿà°€ à°ªà°€à±à°°à°Ÿà°²à°à± à°µà±à°³à±à°²à°¡à°Ÿà°šà°¿à°à°¿ à°žà°¹à°Ÿà°¯à°ªà°¡à± à°¬à°à°šà± à°Šà±à°°à±à°à±à°€à±à±Šà°Šà°¿.. à°®à±à°°à± à°¶à±à°°à±à°·à°¿à° à°¬à°à°šà± à°à°Ÿà°šà°¿ à°¶à±à°°à±à°·à°¿à°à°à± à°Šà°à±à°à°°à°à°Ÿ à°à°šà±à°šà°¬à°à°šà± à°à°ªà°¯à±à°à°¿à±Šà°à°¿ à° à°ªà°€à±à°°à°Ÿà°²à± à°à±à°¡à°µà°à±à°à±.
 
 <p>à°®à±à°°à± à°
 à°µà°žà°°à°Ÿà°šà±à°šà°¿à°
 à°šà±à°žà°°à°¿à±Šà°à°¿ à°®à°Ÿà°°à±à°à±à°à±à°µà°à±à°à±<p>
-}
-
-_texthelpquerytermstitle_ [l=te] {à°¶à±à°Šà°¿à±Šà°à°¿à°š à°ªà°Šà°Ÿà°²à±}
-_texthelpqueryterms_ [l=te] {
-<p> à°®à±à°°à± à°à°Ÿà°µà°²à±à°žà°¿à°š à°ªà°Šà°Ÿà°²à°šà± à°¬à±à°°à±à°à±à°à± à°®à°Ÿà°°à±à°à±Š à°Šà±à°µà°Ÿà°°à°à±à°ªà± à°à±à°žà±à°€à±à°Šà°Ÿ à°šà°¿à°²à± à°žà°à±Š à°¬à±à°°à±à°à±à°à± à°à±à°žà°¿à°š à°ªà°Šà°Ÿà°²à± à°à±Šà°à°Ÿà° à°ªà±à°°à°€à°¿ à°ªà°Šà±Š à°µà°°à±à°£à°®à°Ÿà°²à°€à± à°®à°°à°¿à°¯à± à°
+}  
+
+_texthelpquerytermstitle_ [l=te] {à°¶à±à°§à°¿à°à°à± à°ªà°Šà°®à±à°²à±}  
+_texthelpqueryterms_ [l=te] {<p> à°®à±à°°à± à°à°Ÿà°µà°²à±à°žà°¿à°š à°ªà°Šà°Ÿà°²à°šà± à°¬à±à°°à±à°à±à°à± à°®à°Ÿà°°à±à°à±Š à°Šà±à°µà°Ÿà°°à°à±à°ªà± à°à±à°žà±à°€à±à°Šà°Ÿ à°šà°¿à°²à± à°žà°à±Š à°¬à±à°°à±à°à±à°à± à°à±à°žà°¿à°š à°ªà°Šà°Ÿà°²à± à°à±Šà°à°Ÿà° à°ªà±à°°à°€à°¿ à°ªà°Šà±Š à°µà°°à±à°£à°®à°Ÿà°²à°€à± à°®à°°à°¿à°¯à± à°
 à±Šà°à±à°²à°€à± à°€à°¯à°Ÿà°°à°µà±à°€à±à±Šà°Šà°¿  à°°à±à±Šà°¡à± à°ªà°Šà°Ÿà°²à°šà± à°à°Ÿà°³à°¿ à°žà±à°¥à°²à±Šà°€à±  à°µà±à°°à± à°à±à°¯à°µà°à±à°à± à°µà°¿à°°à°Ÿà°® à°à°¿à°¹à±à°šà°Ÿà°šà±à°šà°¿ à°à°ªà°¯à±à°à°¿à±Šà°à°¿ à°à±à°¡ à°°à±à±Šà°¡à± à°ªà°Šà°Ÿà°²à°šà±à°µà±à°°à± à°à±à°¯à°µà°à±à°à±.  à°µà°¿à°°à°Ÿà°® à°à°¿à°¹à±à°šà°Ÿà°šà±à°šà°¿ à°µà°Šà°¿à°²à±à°¯à°µà°à±à°à± à°à±Šà°Šà±à°µà°²à°š à°®à±à°°à±  à°µà°¿à°°à°Ÿà°® à°à°¿à°¹à±à°šà°Ÿà°šà±à°šà°¿  à°à°ªà°¯à±à°à°¿à±Šà°à°¿ à°¶à±à°Šà°¿à±Šà°à°²à±à°°à±. à°à°Šà°¹à°°à°£ à°¬à±à°°à±à°à±
 <p>à°à°Šà°¹à°°à°£: à°à±à°°à°¿à±Šà°Š à°µà±à°°à°Ÿà°žà°¿à°š  à°¬à±à°°à±à°à±
@@ -648,13 +608,15 @@
 à°¬à±à°Šà±à°²à± à°à°²à°Ÿà°®à± à°à°à°žà±Šà°€à± à°µà±à°à±à°à°Ÿà°šà°¿à°à± 
 
-
 2002 </kbd></ul><p>
 <p>à°
 à°à±à°šà± à¥€
-}
-
-_texthelpquerytypetitle_ [l=te] {à°¶à±à°Šà°š à°®à°Ÿà°°à±à°à°Ÿà°²à± }
-_texthelpquerytype_ [l=te] {
-<p>à°¶à±à°Šà°šà°à± à°°à±à±Šà°¡à± à°®à°Ÿà°°à±à°à°Ÿà°²à± à°à± 
+}  
+
+_texthelpmgppsearching_ [l=te] {à°à°®à±.à°à°¿.à°ªà°¿.à°ªà°¿ à°žà°®à°Ÿà°à°Ÿà°° à°žà°®à±à°Šà°Ÿà°¯à°Ÿà°šà°¿à°à°¿ à°®à°°à°¿à°à±à°šà±à°šà°¿ à°ªà±à°°à°€à±à°¯à°Ÿà°®à±à°šà°Ÿà°¯à°Ÿà°²à± à°²à°­à±à°¯à°®à°µà±à°€à°Ÿà°¯à°¿}  
+
+_texthelplucenesearching_ [l=te] {"à°²à±à°žà°¿à°šà± à°€à± à°šà°¿à°°à±à°®à°¿à°à°à°¿à°š à°žà°®à°Ÿà°à°Ÿà°° à°žà°®à±à°Šà°Ÿà°¯à°Ÿà°šà°¿à°à°¿ à°®à°°à°¿à°à±à°šà±à°šà°¿ à°ªà±à°°à°€à±à°¯à°Ÿà°®à±à°šà°Ÿà°¯à°Ÿà°²à± à°²à°­à±à°¯à°®à°µà±à°€à°Ÿà°¯à°¿. à° à°°à±à°à°¡à± à°µà±à°²à±à°¡à± à°à°Ÿà°°à±à°¡à±à°žà± à°¶à±à°§à°šà°Ÿ à°ªà°Šà° à°¯à±à°à±à° à°®à°§à±à°¯à°š à°à°Ÿà°šà°¿, à°à°¿à°µà°°à°š à°à°Ÿà°šà°¿ à°à°ªà°¯à±à°à°¿à°à°à°µà°à±à°à±. à°ªà±à°°à°Ÿà°°à°à°­à°à°²à± à°®à°Ÿà°€à±à°°à° à°à°Ÿà°Šà±."}  
+
+_texthelpquerytypetitle_ [l=te] {à°¶à±à°Šà°š à°°à°à°®à±à°²à± }  
+_texthelpquerytype_ [l=te] {<p>à°¶à±à°Šà°šà°à± à°°à±à±Šà°¡à± à°®à°Ÿà°°à±à°à°Ÿà°²à± à°à± 
 <ul>
   <li>à°
@@ -668,20 +630,83 @@
   <p>        
 </ul>
-}
-
-# -- Missing translation: _textdatesearch_
-
-# -- Missing translation: _texthelpdatesearch_
-
-# -- Missing translation: _textchangeprefs_
-
-# -- Missing translation: _texthelppreferences_
+}  
+
+_texthelpadvancedsearchtitle_ [l=te] {à°à° à°žà±à°°à±à°à± à°à°à°à°šà± à°šà°¿ à°à°ªà°¯à±à°à°¿à°à°à°¿ à°à°šà±à°šà°€à°®à±à°š à°¶à±à°§à°š}  
+
+
+
+_texthelpadvsearchmg_ [l=te] {à°à°®à±.à°à°¿. à°žà°®à±à°Šà°Ÿà°¯à°Ÿà°²à°²à±à°šà°¿ à°à°šà±à°šà°€à°®à±à°š à°¶à±à°§à°šà°®à± "à°°à±à°à°à±à°¡à±" à°®à°°à°¿à°¯à± "à°¬à±à°²à°¿à°¯à°šà±" à°
+à°šà± à°°à±à°à°¡à± à°°à°à°Ÿà°² à°ªà±à°°à°€à±à°¯à°Ÿà°®à±à°šà°Ÿà°¯à°Ÿà°²à°šà± à°
+à°à°Šà°¿à°žà±à°€à±à°šà±à°šà°Ÿà°¯à°¿.}  
+
+
+
+
+
+
+
+_texthelpadvsearchlucene_ [l=te] {à°²à±à°žà°¿à°šà± à°žà°®à°Ÿà°à°Ÿà°° à°žà°®à±à°Šà°Ÿà°¯à°Ÿà°² à°à°šà±à°šà°€à°®à±à°š à°¶à±à°§à°šà°²à± "à°¬à±à°²à°¿à°¯à°šà± à°à°ªà°°à±à°à°°à±à°žà±" à°šà± à°à°ªà°¯à±à°à°¿à°žà±à°€à°Ÿà°°à±.}  
+
+_texthelpformsearchtitle_ [l=te] {à°à±à°·à±à°€à±à°°à°Ÿà°§à°Ÿà°° à°¶à±à°§à°š}  
+
+_texthelpformsearch_ [l=te] {à°«à±à°²à±à°¡à±à°¡à± à°žà±à°°à±à°à°¿à°à°à± à°à°à±à°žà°Ÿà°°à°¿ à°ªà°²à± à°°à°à°Ÿà°² à°¶à±à°§à°šà°²à± à°à±à°¯à°à°² à°
+à°µà°à°Ÿà°¶à°Ÿà°šà±à°šà°¿à°žà±à°€à±à°à°Šà°¿. à°à°Šà°Ÿà°¹à°°à°£à°à°¿ à°à±à°à°¿à°²à± à°²à± à°žà±à°®à°¿à°€à± à°€à± à°žà°¬à±à°à±à°à±à°à± à°²à± à°žà±à°®à±à°²à± à°«à°Ÿà°°à±à°®à°¿à°à°à± à°²à± à°à°à±à°žà°Ÿà°°à°¿ à°¶à±à°§à°š à°à±à°¯à±à°¯à±à°à±à°à±.}  
+
+_texthelpformstemming_ [l=te] {"à°ªà±à°°à°žà±à°€à±à°€ à°µà°¿à°·à°¯à°à°²à±à°šà°¿ à°ªà°Šà°Ÿà°²à± "à°à±à°žà± à°«à±à°²à±à°¡à±" à°šà±à°à°à°¿ à°µà°à±à°à°Ÿà°¯à°Ÿ, à°®à±à°²à° à°šà±à°à°à°¿ à°µà°à±à°à°Ÿà°¯à°Ÿ à°
+à°šà±à°Šà°¿ à°à±à°ªà±à°ªà°¡à°Ÿà°šà°¿à°à°¿ "à°«à±à°²à±à°¡à±" à°®à°°à°¿à°¯à± "à°žà±à°ªà±à°®à± à°¬à°Ÿà°à±à°žà±" à°²à± à°žà°¹à°à°°à°¿à°žà±à°€à°Ÿà°¯à°¿. à°žà±à°µà°€à°¹à°Ÿà°à°Ÿ à°à°šà±à°šà°€à°®à±à°š à°¶à±à°§à°šà°®à±à°²à± à°à°µà°¿ à°®à±à°žà±à°à±à°ªà±à°€à°Ÿà°¯à°¿."}  
+
+
+
+
+
+_texthelpdatehowtotitle_ [l=te] {à° à°µà°¿à°§à°Ÿà°šà°®à±à°šà± à°à°²à°Ÿ à°à°ªà°¯à±à°à°¿à°à°à°Ÿà°²à°¿}  
+_texthelpdatehowto_ [l=te] {à°à°à± à°žà°à°µà°€à±à°žà°°à°Ÿà°šà°¿à°à°¿ à°žà°à°¬à°à°§à°¿à°à°à°¿à°š à°ªà°€à±à°°à°Ÿà°²à°šà± à°¶à±à°§à°¿à°à°à°Ÿà°²à°à°à± à°žà°Ÿà°§à°Ÿà°°à°£ à°žà°Ÿà°§à°šà°²à°Ÿà°à± à°à±à°ªà± à°à±à°¯à°µà°à±à°à±. "à°žà±à°à°Ÿà°°à±à°à± à°¡à±à°à±" à°¬à°Ÿà°à±à°žà± à°²à± à°žà°à°µà°€à±à°žà°°à°Ÿà°šà±à°šà°¿ à°à±à°ªà± à°à±à°¯à°à°¡à°¿. à°€à±à°Šà°¿ à°¬à°¿.à°žà°¿.à° à°
+à°¯à°¿à°€à± à°Šà°Ÿà°šà°¿à°šà°¿ à°à±à°ªà± à°à±à°¯à°à°¡à°¿. à°®à± à°¶à±à°§à°šà°šà°¿ à°žà°Ÿà°§à°Ÿà°°à°£ à°°à±à°€à°¿à°²à±à°šà± à°®à±à°Šà°²à±à°ªà±à°à±à°à°à°¡à°¿. à°à±à°šà±à°šà°¿ à°žà°à°µà°€à±à°žà°°à°Ÿà°² à°à°Ÿà°²à°Ÿà°šà°¿à°à°¿ à°žà°à°¬à°à°§à°¿à°à°à°¿à°š à°ªà°€à±à°°à°Ÿà°²à± à°¶à±à°§à°¿à°à°à°Ÿà°²à°à°à± à°žà°Ÿà°§à°Ÿà°°à°£ à°°à±à°€à°¿à°²à±à°šà± à°à±à°ªà± à°à±à°žà°¿ à° à°žà°à°µà°€à±à°žà°°à°Ÿà°²à°²à± à°®à±à°Šà°à°¿ à°€à±à°Šà±à°šà°¿ à°žà±à°à°Ÿà°°à± à°¬à°Ÿà°à±à°žà± à°²à± à°à°à°°à°¿ à°€à±à°Šà±à°šà°¿ à°à°à°¡à± à°¡à±à°à± à°¬à°Ÿà°à±à°žà± à°²à± à°à±à°ªà± à°à±à°¯à±à°¯à°à°¡à°¿. à°«à±à°²à± à°¡à±à°šà± à°®à±à°šà±à°²à± à°¬à°¿. à°žà°¿. à° à°€à°°à±à°µà°Ÿà°€ à°µà°à±à°à± à° à°€à±à°Šà±à°šà±à°šà°Ÿ à°à°à°ªà°¿à° à°à±à°žà±à°à±à°šà°¿ à°®à± à°¶à±à°§à°šà°šà°¿ à°ªà±à°°à°Ÿà°°à°à°­à°¿à°à°à°à°¡à°¿.}  
+
+_texthelpdateresultstitle_ [l=te] {à°®à±à°¶à±à°§à°šà°¯à±à°à±à° à°«à°²à°¿à°€à°®à±à°²à± à°ªà°šà°¿à°à±à°¯à± à°µà°¿à°§à°®à±}  
+
+
+_textchangeprefs_ [l=te] {à°®à± à°ªà±à°°à°Ÿà°§à°Ÿà°šà±à°¯à°€à°šà± à°®à°Ÿà°°à±à°à±à°}  
+
+
+
+_texthelpcollectionprefstitle_ [l=te] {à°žà°®à±à°Šà°Ÿà°¯à°®à±à°² à°ªà±à°°à°Ÿà°§à°Ÿà°šà±à°¯à°€à°²à±}  
+_texthelpcollectionprefs_ [l=te] {à°à±à°šà±à°šà°¿ à°žà°®à°Ÿà°à°Ÿà°° à°žà°®à±à°Šà°Ÿà°¯à°Ÿà°²à± à°µà°¿à°¡à°¿à°µà°¿à°¡à°¿à°à°Ÿ à°à°Ÿà°šà°¿ à°à°²à°¿à°žà°¿ à°à°Ÿà°šà°¿ à°¶à±à°§à°¿à°à°ªà°¬à°¡à°à°² à°
+à°šà±à° à°à°ªà°žà°®à±à°Šà°Ÿà°¯à°Ÿà°²à°šà± à°à°²à°¿à°à°¿ à°à°à°à°Ÿà°¯à°¿. à°
+à°²à°Ÿà°à°à°ªà±à°ªà±à°¡à± à°®à± à°ªà±à°°à°Ÿà°§à°Ÿà°šà±à°¯à°€à°Ÿà°ªà±à° à°®à±à°Š à°¶à±à°§à°šà°²à± à°à±à°°à±à°à°Šà°à°¿à°š à°à°ªà°žà°®à±à°Šà°Ÿà°¯à°Ÿà°šà±à°šà°¿ à°à°à°à±à°à±à°µà°à±à°à±.}  
+
+_texthelplanguageprefstitle_ [l=te] {à°­à°Ÿà°· à°ªà±à°°à°Ÿà°§à°Ÿà°šà±à°¯à°€à°²à±}  
+_texthelplanguageprefs_ [l=te] {à°ªà±à°°à°€à°¿ à°žà°®à±à°Šà°Ÿà°¯à°Ÿà°šà°¿à°à°¿ à°žà±à°µà°€à°à°žà°¿à°Šà±à°§à°®à±à°š à°à° à°ªà°°à°¿à°­à°Ÿà°· à°à°à°à±à°à°Šà°¿. à°
+à°¯à°¿à°€à± à°µà±à°°à± à°ªà°°à°¿à°­à°Ÿà°·à°à± à°®à°Ÿà°°à±à°à°µà°à±à°à±. "à°¬à±à°°à±à°à°°à± à°
+à°µà±à°à± à°ªà±à°à±" à°¯à±à°à±à° "à°à±à°°à±à°šà± à°žà±à°à±à°šà±" à°à±à°°à±à°¡à±à°à°°à°£ à°ªà°Šà±à°§à°€à°¿à°šà°¿ à°à±à°¡à°Ÿ à°®à°Ÿà°°à±à°à±à°à±à°µà°à±à°à±.}  
+
+_texthelppresentationprefstitle_ [l=te] {à°ªà±à°°à°Šà°°à±à°¶à°š à°ªà±à°°à°Ÿà°§à°Ÿà°šà±à°¯à°€à°²à±}  
+
+
+_texthelpsearchprefstitle_ [l=te] {à°¶à±à°§à°šà°Ÿ à°ªà±à°°à°Ÿà°§à°Ÿà°šà±à°¯à°€à°²à±}  
+
+
+
+
+
+ 
+
+
+_textsearchtypeprefsplain_ [l=te] {"à°µà±à°¯à°Ÿà°žà°­à°Ÿà°à°Ÿà°²à°šà± à°žà±à°²à±à°µà±à°à°Ÿ à°¶à±à°§à°¿à°à°à±à°à°à°€ à°ªà±à°Šà±à°Š à°¶à±à°§à°šà°Ÿà°ªà±à°à°¿à° à°Šà±à°°à°¿à°à± à°µà±à°²à±à°à°Šà°¿. à°ªà±à°Šà±à°Š à°²à°¿à°à°¿à°€ à°žà°®à°Ÿà°à°Ÿà°° à°­à°Ÿà°à°Ÿà°²à°šà± à°à°¶à±à°à°°à±à°¯à°à°°à°®à±à°šà°à°€ à°€à±à°µà°°à°¿à°€à°à°à°Ÿ à°¶à±à°§à°¿à°à°à°µà°à±à°à±."}  
+
+_textsearchtypeprefsform_ [l=te] {à°®à±à°°à± à° à°¶à±à°§à°š à°ªà°€à±à°°à°®à±à°²à±à°šà°¿ à°µà°¿à°·à°¯à°®à±à°² à°ªà°à±à°à°¿à°à°šà± à°®à°Ÿà°°à±à°à°µà°à±à°à±}  
+
+_textsearchtypeprefsboth_ [l=te] {à°®à±à°°à± à°šà°Ÿà°°à±à°®à°²à± à°žà±à°°à±à°à± à°®à°°à°¿à°¯à± à°«à±à°²à±à°¡à± à°žà±à°°à±à°à± à°®à°§à±à°¯ à°®à°Ÿà°°à±à°€à± à°à°à°¡à°µà°à±à°à±. à°šà°Ÿà°°à±à°®à°²à± à°žà±à°°à±à°à± à°²à± à°à° à°ªà±à°°à°¶à±à°šà°Ÿà°µà°³à°¿ à°à°à°à±à°à°Šà°¿. à°«à±à°²à±à°¡à± à°žà±à°°à±à°à± à°²à± à°
+à°šà±à° à°ªà±à°°à°¶à±à°šà°Ÿà°µà°³à°¿ à°¬à°Ÿà°à±à°žà± à°²à± à°à°à°à°Ÿà°¯à°¿. à°Šà±à°šà°¿à°µà°²à°š à°
+à°šà±à° à°µà°¿à°·à°¯à°®à±à°²à± à°à°à±à°žà°Ÿà°°à°¿ à°¶à±à°§à°¿à°à°à°¡à° à°žà°Ÿà°§à±à°¯à°®à°µà±à°€à±à°à°Šà°¿.}  
+
+
 
 _texttanumbrowseoptions_ [l=te] {à°žà±Šà°à±à°°à°¹à°šà°² à°šà±à±Šà°¡à°¿ à°žà°®à°Ÿà°à°Ÿà°°à°šà±à°šà°¿ à°à°²à°Ÿ à°€à±à°²à±à°žà±à°à±à°µà°Ÿà°²à±Šà°à± à°€à±à°Šà±à°²à°šà± à°­à±à°°à±à°à± à°à±à°¯à±Šà°¡à°¿
- _numbrowseoptions_ 
-
-_textsimplehelpheading_ [l=te] {_collectionname_à°žà±Šà°à±à°°à°¹à°šà°² à°šà±à±Šà°¡à°¿ à°žà°®à°Ÿà°à°Ÿà°°à°šà±à°šà°¿ à°à°²à°Ÿ à°€à±à°²à±à°žà±à°à±à°µà°à±à°à±}
-
-# -- Missing translation: _texthelpscope_
-
-
+ _numbrowseoptions_}  
+
+_textsimplehelpheading_ [l=te] {à°žà°®à°Ÿà°à°Ÿà°°à°®à±à°šà± à°žà°®à±à°Šà°Ÿà°¯à°®à±à°²à± à°à°²à°Ÿ à°µà±à°Šà°à°Ÿà°²à°¿}  
+
+_texthelpscopetitle_ [l=te] {à°ªà±à°°à°¶à±à°šà°² à°
+à°µà°à°Ÿà°¶à°®à±}  
+
